<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'mk', version '4.2'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Покажи ги сите обиди';
$string['allstudents'] = 'Покажи ги сите {$a}';
$string['attemptsonly'] = 'Покажи {$a} само со обиди';
$string['deleteselected'] = 'Избриши ги избраните обиди';
$string['noattemptsonly'] = 'Покажи {$a} само без обиди';
$string['onlyoneattemptallowed'] = 'Само еден обид по корисник е дозволен на овој квиз.';
$string['optonlyregradedattempts'] = 'што се повторно оценети/означени како за повторно оценување';
$string['overview'] = 'Оцени';
$string['overviewdownload'] = 'Преглед на преземања';
$string['preferencespage'] = 'Параметри само за оваа страна';
$string['preferencessave'] = 'Прикажи извештај';
$string['regrade'] = 'Повторно оцени';
$string['regradeall'] = 'Повторно оцени ги сите';
$string['regradeallgroup'] = 'Целосно повторно оценување за група \'{$a->groupname}\'';
$string['regradecomplete'] = 'Успешно завршено повторното оценување';
$string['regradedsuccessfullyxofy'] = 'Успешно повторно оценување ({$a->done}/{$a->count})';
$string['regradeselected'] = 'Оцени ги повторно избраните обиди';
$string['showdetailedmarks'] = 'Ознаки за секое прашање';
