<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'mk', version '4.2'.
 *
 * @package     tool_filetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Додади нов вид на датотека';
$string['corestring'] = 'Низа со друг јазик';
$string['corestring_help'] = 'Оваа поставка може да се искористи за избор на низа со друг јазик од датотеката за видови mimetypes.php. Општо, треба да се остави празно. За прилагодени видови, користете го полето за опис.';
$string['defaulticon'] = 'Стандардна икона за MIME видот';
$string['defaulticon_help'] = 'Ако постојат повеќе екстензии со ист MIME вид, изберете ја оваа опција за една од наставките, така што нејзината икона ќе се користи при одредување икона од MIME видот.';
$string['delete_confirmation'] = 'Дали сте апсолутно сигурни дека сакате да го отстраните <strong>.{$a}</strong>?';
$string['deletea'] = 'Избриши {$a}';
$string['deletefiletypes'] = 'Избриши ги сите видови';
$string['description'] = 'Прилагоден опис';
$string['descriptiontype'] = 'Опис на видот';
$string['descriptiontype_custom'] = 'Прилагоден опис наведен во оваа форма';
$string['descriptiontype_default'] = 'Стандардно (MIME вид или соодветен јазик ако е достапно)';
$string['descriptiontype_lang'] = 'Низа со друг јазик (од mimetypes.php)';
$string['displaydescription'] = 'Опис';
$string['editfiletypes'] = 'Уреди постоечни вид на датотека';
$string['extension'] = 'Екстензија';
$string['extension_help'] = 'Екстензија (наставка) на датотека без точка, пр. \'mobi\'';
$string['groups'] = 'Групи на видови';
$string['groups_help'] = 'Опционална листа на групи на видови на датотеки за да знаете во кој припаѓаат. Ова е генеричка категорија како \'документ\' и \'слика\'.';
$string['icon'] = 'Икона на датотека';
$string['icon_help'] = 'Име на датотека на иконата.
Списокот со икони е преземен од директориумот /pix/f во вашата инсталација Moodle. Можете да додадете прилагодени икони во оваа папка ако е потребно.';
$string['mimetype'] = 'MIME вид';
$string['mimetype_help'] = 'MIME вид поврзан со овој вид на датотека, пр. \'application/x-mobipocket-ebook\'';
$string['pluginname'] = 'Видови на датотеки';
$string['privacy:metadata'] = 'Додатокот за видови на датотеки не зачувува лични податоци.';
$string['source'] = 'Вид';
$string['source_custom'] = 'Прилагоден';
$string['source_deleted'] = 'Избришан';
$string['source_modified'] = 'Променет';
$string['source_standard'] = 'Стандарден';
