<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'mk', version '4.2'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Означи го овој курс';
$string['all'] = 'Сите (освен избришани од поглед)';
$string['allincludinghidden'] = 'Сите';
$string['aria:addtofavourites'] = 'Означи';
$string['aria:allcourses'] = 'Прикажи ги сите курсеви освен избришаните од поглед';
$string['aria:allcoursesincludinghidden'] = 'Прикажи ги сите курсеви';
$string['aria:card'] = 'Промени поглед во картица';
$string['aria:controls'] = 'Контроли за преглед на курсот';
$string['aria:courseactions'] = 'Акции за моменталниот курс';
$string['aria:courseprogress'] = 'Тек на курсот:';
$string['aria:coursesummary'] = 'Резиме на курсот:';
$string['aria:customfield'] = 'Прикажи {$a} курсеви';
$string['aria:displaydropdown'] = 'Прикажи паѓачко мени';
$string['aria:favourites'] = 'Прикажи означени курсеви';
$string['aria:future'] = 'Прикажи идни курсеви';
$string['aria:groupingdropdown'] = 'Групирање на паѓачко мени';
$string['aria:hiddencourses'] = 'Прикажи курсеви избришани од поглед';
$string['aria:hidecourse'] = 'Избриши го {$a} од поглед';
$string['aria:inprogress'] = 'Прикажи курсеви во тек';
$string['aria:lastaccessed'] = 'Подреди ги според последно пристапување';
$string['aria:list'] = 'Промени поглед во листа';
$string['aria:past'] = 'Прикажи ги изминатите курсеви';
$string['aria:removefromfavourites'] = 'Избриши ознака за';
$string['aria:shortname'] = 'Подреди ги курсевите според краткото име';
$string['aria:showcourse'] = 'Врати го {$a} во поглед';
$string['aria:sortingdropdown'] = 'Подреди паѓачко мени';
$string['aria:summary'] = 'Промени поглед во резиме';
$string['aria:title'] = 'Сортирај според име на курсот';
$string['availablegroupings'] = 'Достапни филтри';
$string['availablegroupings_desc'] = 'Филтерот за курсеви е достапен за избор на корисникот. Доколку нема избрано филтер, сите курсеви ќе се прикажат.';
$string['card'] = 'Картица';
$string['cards'] = 'Картици';
$string['completepercent'] = '{$a}% завршен';
$string['courseprogress'] = 'Прогрес на курсот:';
$string['customfield'] = 'Сопствено поле';
$string['displaycategories'] = 'Прикажи категории';
$string['displaycategories_help'] = 'Прикажи ги категориите на курсот на почетната страна на курсот, вкулувајќи ги картиците, листите и вкупните содржини.';
$string['favourites'] = 'Означени';
$string['future'] = 'Идни';
$string['hidden'] = 'Курсеви избришани од поглед';
$string['hiddencourses'] = 'Избришани од поглед';
$string['hidecourse'] = 'Избриши од поглед';
$string['inprogress'] = 'Во тек';
$string['lastaccessed'] = 'Последен пристап';
$string['layouts'] = 'Достапни слоеви';
$string['layouts_help'] = 'Слоеви за преглед на курсот кој се достапни за избор на корисникот. Доколку ниеден не е избран, ќе биде искористен погледот во картица.';
$string['list'] = 'Листа';
$string['myoverview:myaddinstance'] = 'Додади нов курс';
$string['nocustomvalue'] = 'Не {$a}';
$string['past'] = 'Минати';
$string['pluginname'] = 'Преглед на курсот';
$string['removefromfavourites'] = 'Тргни ја ознаката од курсот';
$string['shortname'] = 'Кратко име';
$string['show'] = 'Врати го погледот';
$string['summary'] = 'Резиме';
$string['title'] = 'Име на курсот';
