<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_profilefield', language 'mk', version '4.2'.
 *
 * @package     enrol_profilefield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Додели улога';
$string['badprofile'] = 'Може да бидете разочарани, но ашите профилни информации забрануваат да се запишете на овој курс. Во секој случај, ако имате добра причина да бидете тука, контактирајте администратор што потоа ќе го промени вашиот профил.';
$string['course'] = 'Курс: $a';
$string['defaultnotification'] = 'Почитуван <%%TEACHER%%>,

новиот корисник <%%USERNAME%%> се запиша (профилот е одобрен) на вашиот курс <%%COURSE%%>.

Може да го проверите неговиот профил <a href="<%%URL%%>">тука</a> откако ќе се најавите.';
$string['enrolenddate'] = 'Завршен датум';
$string['enrolenddate_help'] = 'Ако е овозможено, корисниците можат да се запишат само до овој датум.';
$string['enrolenddaterror'] = 'Завршниот уписен датум не може да биде порано од почетниот датум';
$string['enrolme'] = 'Запиши ме на курсот';
$string['enrolmentconfirmation'] = 'Добредојдовте. Информациите за вашиот профил дозволуваат да се запишете на овој курс. Продолжи?';
$string['enrolname'] = 'Запишување на профилното поле';
$string['enrolperiod'] = 'Времетраење на уписот';
$string['enrolperiod_desc'] = 'Стандардно времетраење на валиден упис (во секунди). Ако е поставено на нула, времетраењето на уписот стандардно ќе биде неограничено.';
$string['enrolperiod_help'] = 'Времетраење на валиден упис, почнувајќи од моментот кога корисникот е запишан. Ако е оневозможено, времетраењето на уписот ќе биде неограничено.';
$string['enrolstartdate'] = 'Почетен датум';
$string['enrolstartdate_help'] = 'Ако е овозможено, корисниците можат да се запишат само од овој датум натаму.';
$string['grouppassword'] = 'Лозинка за влез во група, доколку е позната.';
$string['newcourseenrol'] = 'Нов учесник се запиша на курсот {$a}';
$string['nonexistantprofilefielderror'] = 'Ова поле не е дефинирано во екстензиите на корисничкиот профил';
$string['notificationtext'] = 'Образец за известување';
$string['notificationtext_help'] = 'Содржината на пораката може да се напише тука, користејќи резервирани места (placeholders) &lt;%%USERNAME%%&gt;, &lt;%%COURSE%%&gt;, &lt;%%URL%%&gt; и &lt;%%TEACHER%%&gt;. Имајте на ум дека која било ознака на повеќејазичен распон ќе биде обработена врз основа на конкретниот јазик на примачот.';
$string['notifymanagers'] = 'Извести ги менаџерите?';
$string['pluginname'] = 'Запишување на профилното поле';
$string['pluginname_desc'] = 'Овој начин овозможува директно запишување на курсот ако корисникот има поле за профил поставено на очекуваната вредност';
$string['profilefield'] = 'Корисничко профилно поле';
$string['profilefield:config'] = 'Може да се конфигурира верзијата за упис';
$string['profilefield:manage'] = 'Може да се управува со уписи на профилните полиња';
$string['profilefield:unenrol'] = 'Може да се отпишат луѓето запишани на профилните полиња';
$string['profilefield:unenrolself'] = 'Може да се исклучи самото запишување кога се запишува на полињата на профилот';
$string['profilefield_desc'] = 'Покажувач за прилагодено корисничко поле';
$string['profilevalue'] = 'Очекувана вредност';
$string['profilevalue_desc'] = '';
$string['status'] = 'Дозволете користење профил за запишување';
$string['unenrolself'] = 'Отпишете се од курсот "{$a}"?';
$string['unenrolselfconfirm'] = 'Дали навистина сакате да се отпишете од курсот "{$a}"?';
