<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'mk', version '4.2'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Нема нови објави во форумот';
$string['addanewdiscussion'] = 'Додади нова тема за дискусија';
$string['addanewquestion'] = 'Додади ново прашање';
$string['addanewtopic'] = 'Додади нова тема';
$string['addtofavourites'] = 'Означи го овој разговор';
$string['advancedsearch'] = 'Напредно пребарување';
$string['alldiscussions'] = 'Сите дискусии';
$string['allforums'] = 'Сите форуми';
$string['allowdiscussions'] = 'Може ли {$a} да испраќа на овој форум?';
$string['allowsallsubscribe'] = 'Овој форум дозволува секој да избере дали да се претплати или не';
$string['allowsdiscussions'] = 'Овој форум дозволува секој да започне една тема за дискусија.';
$string['allsubscribe'] = 'Претплатете се на сите форуми';
$string['allunsubscribe'] = 'Острани претплата од сите форуми';
$string['allusers'] = 'Сите корисници';
$string['alreadyfirstpost'] = 'Ова е прва овјава во дискусијата';
$string['anyfile'] = 'Било која датотека';
$string['areaattachment'] = 'Прилози';
$string['areapost'] = 'Пораки';
$string['attachment'] = 'Прилог';
$string['attachment_help'] = 'Може да приложите една или повеќе датотеки на објавата на форум. Ако прикачите слика, таа ќе се прикаже после пораката.';
$string['attachmentname'] = 'Прилог {$a}';
$string['attachmentnameandfilesize'] = '{$a->name} ({$a->size})';
$string['attachments'] = 'Прилози';
$string['attachmentswordcount'] = 'Прилози и број на зборови';
$string['authorreplyingprivatelytoauthor'] = '{$a->respondant} одговара приватно до {$a->author}';
$string['authorreplyingtoauthor'] = '{$a->respondant} одговори на {$a->author}';
$string['availability'] = 'Достапност';
$string['blockafter'] = 'Праг на блокирање за објави';
$string['blockperiod'] = 'Временски период за блокирање';
$string['blockperioddisabled'] = 'Не блокирај';
$string['bynameondate'] = 'од {$a->name} - {$a->date}';
$string['cachedef_forum_is_tracked'] = 'Статус на кориснико за следење на форум';
$string['calendardue'] = 'Краен рок за {$a}';
$string['cancelreply'] = 'Откажи одговор';
$string['cannotadddiscussion'] = 'За додавање на дискусии во овој форум потребно е групно членство.';
$string['cannotadddiscussionall'] = 'Немате дозвола за додавање на нова тема за дискусија  за сите учесници.';
$string['cannotadddiscussiongroup'] = 'Не можете да креирате дискусија затоа што не сте член на ниедна група.';
$string['cannotdeletepost'] = 'Неможете да ја избришете оваа објава!';
$string['cannoteditposts'] = 'Неможете да уредувате објави од други!';
$string['cannotmovenotvisible'] = 'Форумот не е видлив';
$string['cannotpindiscussions'] = 'Извинете, немате дозвола да закачувате дискусии.';
$string['cannotreply'] = 'Неможете да одговирите на оваа објава';
$string['cannotsplit'] = 'Дискусиите од овој форум неможат да се разделат.';
$string['cannotsubscribe'] = 'Извинете, но мора да бидете член во некоја група за да се претплатите.';
$string['cannottrack'] = 'Мора го следите тој форум.';
$string['cannotunsubscribe'] = 'Неможете да ја остраните претплатата од овој форум';
$string['cannotupdatepost'] = 'Неможете да ја ажурирате оваа објава';
$string['cannotviewpostyet'] = 'Не можете да читате прашања од другите студенти во оваа дискусија бидејќи сè уште немате објавено';
$string['clicktofavourite'] = 'Не ви е означена оваа дискусија. Кликнете за да ја означите.';
$string['clicktolockdiscussion'] = 'Кликнете за да ја заклучите оваа дискусија';
$string['clicktosubscribe'] = 'Не сте претплатени на оваа дискусија. Кликнете за да се претплатите.';
$string['clicktounfavourite'] = 'Означена е оваа дискусија. Кликнете за да ја тргнете ознаката.';
$string['clicktounlockdiscussion'] = 'Кликни за да ја отклучиш дискусијата';
$string['clicktounsubscribe'] = 'Претплатени сте на оваа дискусија. Кликнете за да ја отстраните претплатата.';
$string['close'] = 'Затвори';
$string['completiondiscussions'] = 'Студентот мора да започне дискусии:';
$string['completiondiscussionsdesc'] = 'Студентот мора да започне најмалку {$a} дискусии:';
$string['completiondiscussionsgroup'] = 'Потребна е дискусија';
$string['completiondiscussionshelp'] = 'потребни се дискусији за комплетирање';
$string['completionposts'] = 'Студентот мора да започне дискусија или да одговори на:';
$string['completionpostsdesc'] = 'Студентот мора да започне најмалку {$a} дискусии или да даде толку одговори';
$string['completionpostsgroup'] = 'Потребна е објава';
$string['completionpostshelp'] = 'потребни се дискусии или одговори за комплетирање';
$string['completionreplies'] = 'Студентот мора да даде одговори во дискусија:';
$string['completionrepliesdesc'] = 'Студентот мора да даде најмалку {$a} одговори';
$string['completionrepliesgroup'] = 'Потребен е одговор';
$string['completionreplieshelp'] = 'потребни се одговори за комплетирање';
$string['configcleanreadtime'] = 'Часот во денот кога се чистат старите пораки од табелата \'читај\'.';
$string['configdigestmailtime'] = 'Корисниците кои одлучиле да добиваат е-пошта во едноставна форма истиот ќе го добиваат секојдневно. Ова поставување управува кој дел од денот ќе биде испраќана поштата (следниот cron што работи после ова време ќе го испрати).';
$string['configdisplaymode'] = 'Стандарден приказ за разговорот ако не е зададен.';
$string['configenablerssfeeds'] = 'Оваа опција овозможува RSS поддршка за сите форуми. Во опциите треба да вклучите рачно поддршка за сите форуми.';
$string['configlongpost'] = 'Секоја порака над оваа должина (освен HTML) се смета за долга. Пораките прикажани на главната страница, страници на курсеви од социјален формат, или профили за корисници се скратени до должина помеѓу најкратката или најдолгата дозволена должина на форумот.';
$string['configmanydiscussions'] = 'Максималниот број на дискусии на форумот е прикажан на секоја страница';
$string['configmaxattachments'] = 'Стандарден број на максимален број на прилози по објава.';
$string['configmaxbytes'] = 'Почетната максимална големина на прикачените датотеки за сите форуми на сајтот (предмет на ограничувања на курсевите и други локални поставувања)';
$string['configoldpostdays'] = 'Број на денови од кога е прочитана пораката.';
$string['configreplytouser'] = 'Кога порака од форумот е испратена, дали треба да ја содржи корисничката адреса за е-пошта така да примачот да може лично да одговори наместо за тоа да го користи форумот? Дури и ако е наместено на „ДА“ корисниците можат да одберат во својот профил да ја зачуваат својата адреса за е-пошта тајна.';
$string['configshortpost'] = 'Секоја порака над оваа должина (освен HTML) се смета за долга (видете долу).';
$string['configsubscriptiontype'] = 'Стандардни параметри за начин на претплата.';
$string['configtrackingtype'] = 'Стандарден параметар за следење на прочитани објави.';
$string['configtrackreadposts'] = 'Поставете на \'да\' доколку сакате да следите прочитана/непрочитана објава за секој корисник.';
$string['configusermarksread'] = 'Ако „да“, корисникот мора рачно да означи како прочитано. Ако „не“, тогаш пораката е гледана како да е означена како прочитана.';
$string['confirmsubscribe'] = 'Дали навистина сакате да се претплатите на форумот \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Дали навистина сакате да се претплатите на дискусијата \'{$a->discussion}\' во форумот \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Дали навистина сакате да ја остраните вашата претплата од форумот \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'Дали навистина сакате да ја остраните вашата претплата од дискусијата \'{$a->discussion}\' во форумот \'{$a->forum}\'?';
$string['couldnotadd'] = 'Не може да се додаде Вашата порака поради непозната грешка';
$string['couldnotdeletereplies'] = 'Жалам, тоа не може да се избрише бидејќи корисниците веќе имаат одговорено';
$string['couldnotupdate'] = 'Не може да се ажурира Вашата порака поради непозната грешка';
$string['delete'] = 'Избриши';
$string['deleteddiscussion'] = 'Темата за дискусија е избришана';
$string['deletedpost'] = 'Пораката е избришана';
$string['deletedposts'] = 'Тие пораки се избришани';
$string['deleteduser'] = 'Избришан корисник';
$string['deletesure'] = 'Дали сигурно сакате да ја избришете оваа порака?';
$string['deletesureplural'] = 'Дали сте сигурни дека сакате да ја избришете оваа порака и сите одговори на неа? ({$a} пораки)';
$string['digestmailheader'] = 'Ова е ваш дневен преглед на нови пораки од фурумите на {$a->sitename}. За ги промените стандардните параметри за е-пошта, одете на {$a->userprefs}.';
$string['digestmailpost'] = 'Променете ги параметрите за преглед на е-пошта';
$string['digestmailpostlink'] = 'Променете ги параметрите за преглед на е-пошта: {$a}';
$string['digestmailprefs'] = 'Вашиот кориснички профил';
$string['digestmailsubject'] = '{$a}: прегледи за форум';
$string['digestmailtime'] = 'Час за испраќање на пакет со е-пошти';
$string['digestsentusers'] = 'Успешно испратени пораки преку е-пошта на {$a} корисници.';
$string['disallowsubscribe'] = 'Претплатите не се дозволени';
$string['disallowsubscribeteacher'] = 'Претплатите не се дозволени (освен за наставници)';
$string['disallowsubscription'] = 'Претплата';
$string['disallowsubscription_help'] = 'Овој форум е конфигуриран така што не можете да се претплатите на разговорот.';
$string['discussion'] = 'Дискусија';
$string['discussionlistsortbycreatedasc'] = 'Подреди ги по датум во растечки редослед';
$string['discussionlistsortbycreateddesc'] = 'Подреди ги по датум во опаѓачки редослед';
$string['discussionlistsortbydiscussionasc'] = 'Подреди ги по име во растечки редослед';
$string['discussionlistsortbydiscussiondesc'] = 'Подреди ги по име во опаѓачки редослед';
$string['discussionlistsortbygroupasc'] = 'Подреди ги по група во растечки редослед';
$string['discussionlistsortbygroupdesc'] = 'Подреди ги по група во опаѓачки редослед';
$string['discussionlistsortbylastpostasc'] = 'Подреди ги по датум на последна објава група во растечки редослед';
$string['discussionlistsortbylastpostdesc'] = 'Подреди ги по датум на последна објава група во опаѓачки редослед';
$string['discussionlistsortbyrepliesasc'] = 'Подреди ги по број на одговори во растечки редослед';
$string['discussionlistsortbyrepliesdesc'] = 'Подреди ги по број на одговори во опаѓачки редослед';
$string['discussionlistsortbystarterasc'] = 'Подреди ги по креатор на дискусијата во растечки редослед';
$string['discussionlistsortbystarterdesc'] = 'Подреди ги по креатор на дискусијата во опаѓачки редослед';
$string['discussionlocked'] = 'Оваа дискусија е заклучена, и повеќе неможе да се пишуваат одговори.';
$string['discussionlockingdisabled'] = 'Не ја заклучувај дискусијата';
$string['discussionlockingheader'] = 'Заклучување на дискусија';
$string['discussionmoved'] = 'Оваа дискусија е преместена во \'{$a}\'.';
$string['discussionmovedpost'] = 'Оваа дискусија е преместена <a href="{$a->discusshref}">овде</a> во форумот <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Име на дискусијата';
$string['discussionnownotsubscribed'] = '{$a->name} НЕМА да биде известен за новите објави во дискусијата \'{$a->discussion}\' во форумот \'{$a->forum}\'';
$string['discussionnowsubscribed'] = '{$a->name} ќе биде известен за новите објави во дискусијата \'{$a->discussion}\' во форумот \'{$a->forum}\'';
$string['discussionpin'] = 'Закачи';
$string['discussionpinned'] = 'Закачена';
$string['discussionpinned_help'] = 'Закачените дискусии ќе бидат најгоре во форумот.';
$string['discussions'] = 'Дискусии';
$string['discussionsplit'] = 'Разделена е дискусија';
$string['discussionsstartedby'] = 'Дискусија започната од {$a}';
$string['discussionsstartedbyrecent'] = 'Неодамна започната дискусија од {$a}';
$string['discussionsstartedbyuserincourse'] = 'Дискусијата  започната од {$a->fullname} во {$a->coursename}';
$string['discussionstartedby'] = 'Дискусијата  започната од {$a}';
$string['discussionsubscribed'] = 'Сега сте претплатени на оваа дискусија.';
$string['discussionsubscribestart'] = 'Испрати ми известување за новите објави во дискусијата';
$string['discussionsubscribestop'] = 'Несакам да бидам известен за нови објави во дискусијата';
$string['discussionsubscription'] = 'Претплата на разговорот';
$string['discussionsubscription_help'] = 'Претплата на дискусијата значи дека ќе добивате известувања за новите објави во таа дискусија.';
$string['discussionunpin'] = 'Откачи';
$string['discussionunsubscribed'] = 'Повеќе не сте претплатени на оваа дискусија.';
$string['discussthistopic'] = 'Дискутирајте на оваа тема';
$string['discusstopicname'] = 'Дискутирајте на оваа тема: {$a}';
$string['displayend'] = 'Крај на прикажување';
$string['displayend_help'] = 'Параметар за одредување на краен период на гледање на објавата. Администраторите секогаш можат да ги прегледуваат објавите на форумот.';
$string['displayenddate'] = 'Крај на приказот: {$a}.';
$string['displaymode'] = 'Прикажување';
$string['displayperiod'] = 'Период на прикажување';
$string['displaystart'] = 'Почеток на прикажување';
$string['displaystart_help'] = 'Параметар за одредување на почетен период на гледање на објавата. Администраторите секогаш можат да ги прегледуваат објавите на форумот.';
$string['displaystartdate'] = 'Почеток на прикажување: {$a}.';
$string['displaywordcount'] = 'Прикажи број на зборови';
$string['duedate'] = 'Краен рок';
$string['eachuserforum'] = 'Секоја личност започнува по една дискусија';
$string['edit'] = 'Уреди';
$string['editedby'] = 'Изменето од {$a->name} - оригинално испратено на {$a->date}';
$string['editedpostupdated'] = '{$a} објави се ажурирани';
$string['editing'] = 'Уредување';
$string['emaildigestcompleteshort'] = 'Целосна објава';
$string['emaildigestdefault'] = 'Стандардно ({$a})';
$string['emaildigestoffshort'] = 'Без преглед';
$string['emaildigestsubjectsshort'] = 'Само наслови';
$string['emaildigesttype'] = 'Параметри за преглед на е-пошта';
$string['emptymessage'] = 'Нешто не е во ред со Вашата објава. Можеби сте ја оставиле празна, или приложената датотека е премногу голема. Промените НЕ се зачувани.';
$string['errorcannotlock'] = 'Немате дозвола за да ја заклучите оваа дискусија.';
$string['erroremptymessage'] = 'Пораката во објавата неможе да биде празна';
$string['erroremptysubject'] = 'Насловот на објавата неможе да беде празен.';
$string['errorenrolmentrequired'] = 'Мора да бидете запишани на овој курс за да имате пристап до содржината';
$string['errorwhiledelete'] = 'Настана грешка при бришење на запис.';
$string['eventassessableuploaded'] = 'Некои содржини се објавени.';
$string['eventdiscussioncreated'] = 'Креирана е дискусија';
$string['eventdiscussiondeleted'] = 'Избришана е дискусија';
$string['eventdiscussionmoved'] = 'Преместена е дискусија';
$string['eventdiscussionpinned'] = 'Разговорот е означен';
$string['eventdiscussionsubscriptioncreated'] = 'Креирана претплата на разговор';
$string['eventdiscussionsubscriptiondeleted'] = 'Избришана претплата на разговор';
$string['eventdiscussionunpinned'] = 'Разговорот не е повеќе означен';
$string['eventdiscussionupdated'] = 'Ажурирана е дискусија';
$string['eventdiscussionviewed'] = 'Прегледана е дискусија';
$string['eventpostcreated'] = 'Креирана објава';
$string['eventpostdeleted'] = 'Избришана објава';
$string['eventpostupdated'] = 'Ажурирана објава';
$string['eventreadtrackingdisabled'] = 'Оневозможено е следење';
$string['eventreadtrackingenabled'] = 'Овозможено е следење';
$string['eventsubscribersviewed'] = 'Прегледани претплатници';
$string['eventsubscriptioncreated'] = 'Креирана е претплата';
$string['eventsubscriptiondeleted'] = 'Избришана е претплата';
$string['eventuserreportviewed'] = 'Прегледан извештај за корисник';
$string['everyonecanchoose'] = 'Секој може да избере дали сака да се претплати';
$string['everyonecannowchoose'] = 'Сега секој може да избере дали сака да се претплати';
$string['everyoneisnowsubscribed'] = 'Сега сите се претплатени на овој форум';
$string['everyoneissubscribed'] = 'Сите се претплатени на овој форум';
$string['existingsubscribers'] = 'Моментални претплатници';
$string['export'] = 'Извоз';
$string['exportdiscussion'] = 'Извоз на целосна дискусија во портфолио';
$string['favouriteupdated'] = 'Опцијата за означување е ажурирана.';
$string['firstpost'] = 'Прва објава';
$string['forcedreadtracking'] = 'Овозможи присилно следење на прочитани објави';
$string['forcesubscribed'] = 'Овој форум ги присилува сите да се претплатат';
$string['forcesubscribed_help'] = 'Овој форум е конфигуриран така што не можете да се откажете од претплатата на разговорот.';
$string['forum'] = 'Форум';
$string['forum:addinstance'] = 'Додади нов форум';
$string['forum:addnews'] = 'Додади соопштенија';
$string['forum:addquestion'] = 'Додади прашање';
$string['forum:allowforcesubscribe'] = 'Дозволи присилна претплата';
$string['forum:canoverridediscussionlock'] = 'Одговор во заклучена дискусија';
$string['forum:canposttomygroups'] = 'Објави во сите групи во кој имаш пристап';
$string['forum:cantogglefavourite'] = 'Означување на дискусии';
$string['forum:createattachment'] = 'Креирај прилози';
$string['forum:deleteanypost'] = 'Избриши било која објава (во било кое време)';
$string['forum:deleteownpost'] = 'Избриши сопствени објави (со краен рок)';
$string['forum:editanypost'] = 'Уреди било која објава';
$string['forum:exportdiscussion'] = 'Извоз на целосна дискусија';
$string['forum:exportforum'] = 'Извези форум';
$string['forum:exportownpost'] = 'Извези сопствени објави';
$string['forum:exportpost'] = 'Извези објави';
$string['forum:managesubscriptions'] = 'Уреди претплатници';
$string['forum:movediscussions'] = 'Премести дискусии';
$string['forum:pindiscussions'] = 'Закачи дискусии';
$string['forum:postprivatereply'] = 'Одговори приватно во објавите';
$string['forum:rate'] = 'Процени постови';
$string['forum:readprivatereplies'] = 'Преглед на приватни одговори';
$string['forum:replynews'] = 'Одговори во соопштенијата';
$string['forum:replypost'] = 'Одговори во објавите';
$string['forum:splitdiscussions'] = 'Раздели дискусии';
$string['forum:startdiscussion'] = 'Започни нови дискусии';
$string['forum:viewanyrating'] = 'Погледнете било кои проценки';
$string['forum:viewdiscussion'] = 'Преглед на дискусиите';
$string['forum:viewhiddentimedposts'] = 'Преглед на скриените објави';
$string['forum:viewqandawithoutposting'] = 'Секогаш гледај објави со Прашања&Одговори';
$string['forum:viewrating'] = 'Погледни го вкупниот рејтинг што го имаш добиено';
$string['forum:viewsubscribers'] = 'Прегледај претплатници';
$string['forumauthorhidden'] = 'Автор (скриен)';
$string['forumblockingalmosttoomanyposts'] = 'Вие се приближувате до прагот за постирање. Имате постирано {$a->numposts} пати во последните {$a->blockperiod} а границата е {$a->blockafter} постови.';
$string['forumbodyhidden'] = 'Оваа објава неможете да ја прегледате, најверојатно немате објавени ништо во дискусијата, времето резервирано за исмена на објавата не е изминато, дискусијата не е започната или дискусијата е завршена.';
$string['forumintro'] = 'Опис';
$string['forumname'] = 'Име на форумот';
$string['forumposts'] = 'Пораки на форумот';
$string['forums'] = 'Форуми';
$string['forumsubjectdeleted'] = 'Оваа објава во форумот е избришана';
$string['forumsubjecthidden'] = 'Наслов (скриен)';
$string['forumtracked'] = 'Непрочитаните објави се следат';
$string['forumtrackednot'] = 'Непрочитаните објави не се следат';
$string['forumtype'] = 'Тип на форумот';
$string['generalforum'] = 'Стандарден форум за општа употреба';
$string['generalforums'] = 'Општи форуми';
$string['grade_forum_header'] = 'Начин на оценување на форум';
$string['grade_rating_name'] = 'Рејтинг';
$string['gradeitem:forum'] = 'Форум';
$string['gradeitemnameforrating'] = '{$a->name} рејтинг';
$string['grades:gradesavedfor'] = 'Оцената за {$a->fullname} е зачувана';
$string['grades:gradesavefailed'] = 'Неможе да се зачува оцената за {$a->fullname}: {$a->error}';
$string['hiddenforumpost'] = 'Скриени објави во форум';
$string['hidepreviousrepliescount'] = 'Сокриј ги предходните одговори ({$a})';
$string['indexoutoftotal'] = '{$a->index} од {$a->total}';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inforum'] = 'во {$a}';
$string['inreplyto'] = 'Во одговорот до {$a}';
$string['intronews'] = 'Новости и соопштенија';
$string['introsocial'] = 'Отворен форум за разговори на било која тема';
$string['introteacher'] = 'Форум само за забелешки и дискусии од предавач';
$string['invalidforcesubscribe'] = 'Невалиден начин присилна претплата';
$string['lastpost'] = 'Последна објава';
$string['learningforums'] = 'Форуми за учење';
$string['lockdiscussion'] = 'Заклучи ја оваа дискусија';
$string['lockdiscussionafter'] = 'Заклучи ја дискусијата после определен период на неактивност';
$string['locked'] = 'Заклучена';
$string['longpost'] = 'Долга објава';
$string['mailnow'] = 'Испрати известувања за објавување на форумот без одлагање на времето';
$string['managesubscriptionson'] = 'Уреди претплатници';
$string['manydiscussions'] = 'Дискусии по страна';
$string['markalldread'] = 'Означи ги сите пораки во оваа дискусија како прочитани.';
$string['markallread'] = 'Означи ги сите пораки во овој форум како прочитани.';
$string['markasread'] = 'Означи како прочитано';
$string['markasreadonnotification'] = 'Кога се испраќа известувања за објава на форумот';
$string['markasreadonnotification_help'] = 'Кога ќе бидете известени за објава на форум, можете да изберете дали ова треба да ја означи објавата како прочитана заради следење на форумот.';
$string['markasreadonnotificationno'] = 'Не ја означувај објавата како прочитана';
$string['markasreadonnotificationyes'] = 'Означи ја објавата како прочитана';
$string['markread'] = 'Означи како прочитано';
$string['markreadbutton'] = 'Означи<br />прочитано';
$string['markunread'] = 'Означи како непрочитано';
$string['markunreadbutton'] = 'Означи<br />непрочитано';
$string['maxattachments'] = 'Максимален број на прилози';
$string['maxattachmentsize'] = 'Максимална големина на приложената датотека';
$string['maxtimehaspassed'] = 'Жалам, но максималното време за измена на оваа порака ({$a}) измина!';
$string['message'] = 'Порака';
$string['messageprovider:digests'] = 'Преглед за претплатници на форум';
$string['messageprovider:posts'] = 'Претплатени објави на форум';
$string['missingsearchterms'] = 'Следните услови на пребарување се појавуваат само во HTML кодот на оваа порака:';
$string['modeflatnewestfirst'] = 'Прикажи ги одговорите еден по друг, најновиот прв';
$string['modeflatoldestfirst'] = 'Прикажи ги одговорите еден по друг, најстариот прв';
$string['modenested'] = 'Прикажи ги одговорите во вгнездена форма';
$string['modenestedv2'] = 'Прикажи ги одговорите во вгнездена експериментална  форма';
$string['modethreaded'] = 'Прикажи ги одговорите во кончеста форма';
$string['modulename'] = 'Форум';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Форуми';
$string['more'] = 'повеќе';
$string['movedmarker'] = '(Преместено)';
$string['movethisdiscussionto'] = 'Премести ја оваа дискусија во ...';
$string['myprofileotherdis'] = 'Дискусии во форум';
$string['myprofileowndis'] = 'Мој дискусии во форум';
$string['myprofileownpost'] = 'мој објави во форум';
$string['namenews'] = 'Соопштенија';
$string['namesocial'] = 'Социјален форум';
$string['nameteacher'] = 'Форум за предавачи';
$string['newforumposts'] = 'Нови пораки на форумот';
$string['nextdiscussiona'] = 'Следна дискусија: {$a}';
$string['nextuser'] = 'Зачувајте ги промените и продолжете кон следниот корисник';
$string['noattachments'] = 'Нема прилози во оваа објава';
$string['nodiscussions'] = 'Сè уште нема теми на дискусија во овој форум';
$string['nodiscussionsstartedby'] = 'Нема дискусии започнати од овој корисник';
$string['nodiscussionsstartedbyyou'] = 'Сеуште не сте започнале дискусија';
$string['noguestpost'] = 'Жалам, на гостите не им е дозволено да објавуваат.';
$string['noguestsubscribe'] = 'Жалам, на гостите не им е дозволено да се претплатат.';
$string['noguesttracking'] = 'Жалам, на гостите не им е дозволено да постават параметар за следење.';
$string['nomorepostscontaining'] = 'Не се најдени повеќе објави кои содржат \'{$a}\'';
$string['nonews'] = 'Сè уште нема објавено сооштенија.';
$string['noonecansubscribenow'] = 'Претпланиците се оневозможени';
$string['nopermissiontosubscribe'] = 'Немате дозвола да ги видите претплатниците на овој форум';
$string['nopermissiontoview'] = 'Немате дозвола да ја видите оваа објава';
$string['nopostforum'] = 'Извинете, не се овластени да објавувате во овој форум';
$string['noposts'] = 'Нема објави';
$string['nopostsmadebyuser'] = '{$a} нема објави';
$string['nopostsmadebyyou'] = 'Немате објави';
$string['noquestions'] = 'Сè уште нема прашања во овој форум';
$string['nosubscribers'] = 'Сè уште нема претплатници на овој форум';
$string['notexists'] = 'Дискусијата не постои повеќе';
$string['nothingnew'] = 'Нема ништо ново за {$a}';
$string['notingroup'] = 'Жалам, мора да бидете дел од група за да го видите овој форум.';
$string['notinstalled'] = 'Модулот за форум не е инсталиран';
$string['notpartofdiscussion'] = 'Оваа ообјава не е дел од дискусијата!';
$string['notrackforum'] = 'Не следи непрочитани пораки';
$string['notsubscribed'] = 'Претплата';
$string['noviewdiscussionspermission'] = 'Немате дозвола да ги погледнете дискусиите во овој форум';
$string['nowallsubscribed'] = 'Претплатени сте на сите форуми во {$a}.';
$string['nowallunsubscribed'] = 'Повеќе не сте претплатени на ниту еден форум во {$a}.';
$string['nownotsubscribed'] = '{$a->name} НЕМА да биде известен за нови објави во форумот \'{$a->forum}\'';
$string['nownottracking'] = '{$a->name} повеќе не го следи форумот \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} ќе биде известен за нови објави во форумот \'{$a->forum}\'';
$string['nowtracking'] = '{$a->name} од сега го следи форумот \'{$a->forum}\'.';
$string['numberofreplies'] = 'Број на одговори: {$a}';
$string['numposts'] = '{$a} објави';
$string['olderdiscussions'] = 'Постари дискусии';
$string['oldertopics'] = 'Постари теми';
$string['oldpostdays'] = 'После колку дена се означуваат како прочитани';
$string['parent'] = 'Прикажи предходно';
$string['parentofthispost'] = 'Предходна објава';
$string['permalink'] = 'Директен линк';
$string['permanentlinktoparentpost'] = 'Директен линк до предходна објава';
$string['permanentlinktopost'] = 'Директен линк до оваа објава';
$string['pindiscussion'] = 'Закачи ја оваа дискусија';
$string['pinupdated'] = 'Опцијата за закачување е ажурирана.';
$string['pluginadministration'] = 'Администрација на форум';
$string['pluginname'] = 'Форум';
$string['postadded'] = '<p>Вашата објава е успешно додадена.</p> <p>Имате {$a} за уредување, доколку сакате на направите некоја измена.</p>';
$string['postaddedsuccess'] = 'Вашата објава е успешно додадена.';
$string['postaddedtimeleft'] = 'Имате {$a} за уредување, доколку сакате на направите некоја измена.';
$string['postbymailsuccess'] = 'Вашиот одговор "{$a->subject}" е успешно објавен: {$a->discussionurl}';
$string['postbymailsuccess_html'] = 'Вашиот одговор <a href="{$a->discussionurl}">{$a->subject}</a> е успешно објавен.';
$string['postbyuser'] = '{$a->post} од {$a->user}';
$string['postincontext'] = 'Види го контекстот на објавата';
$string['postisprivatereply'] = 'Ова е приватен одговор. Не е видлив за другите учесници.';
$string['postmailinfo'] = 'Ова е копија од порака објавена на веб сајтот {$a}.

Да го додадете својот одговор преку веб сајтот: кликнете на оваа врска:';
$string['postmailinfolink'] = 'Ова е копија од пораката објавена во {$a->coursename}. За да одговорите кликнете на следниот линк: {$a->replylink}';
$string['postmailnow'] = '<p>Оваа објава ќе биде веднаш испратена до сите претплатници на овој форум.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Најчесто разделено знаење';
$string['postrating2'] = 'Разделено и поврзано';
$string['postrating3'] = 'Најчесто поврзано знаење';
$string['posts'] = 'Објави';
$string['postsfrom'] = 'Објава од';
$string['postsmadebyuser'] = 'Објава од {$a}';
$string['postsmadebyuserincourse'] = 'Објава од {$a->fullname} во {$a->coursename}';
$string['poststo'] = 'Објава во';
$string['posttoforum'] = 'Испрати ја пораката';
$string['posttomygroups'] = 'Објави коија во сите групи';
$string['postupdated'] = 'Вашата објава е ажурирана';
$string['potentialsubscribers'] = 'Потенцијални претплатници';
$string['prevdiscussiona'] = 'Предходна дискусија: {$a}';
$string['previoususer'] = 'Зачувајте ги промените и вратете се кон предходниот корисник';
$string['privacy:digesttypepreference'] = 'Го имате избрано видот за добивање преглед на е-пошта од форум:"{$a->type}".';
$string['privacy:discussionsubscriptionpreference'] = 'Ги имате избрано следниве параметри за претплата за овој форум: "{$a->preference}"';
$string['privacy:subscribedtoforum'] = 'Претплатени сте на овој форум.';
$string['privatereply'] = 'Одговори приватно';
$string['privatereply_help'] = 'Приватниот одговор може да го гледа само авторот на објавата на која е одговорено и сите корисници со можност за прегледување приватни одговори.';
$string['processingdigest'] = 'Обработка на пакет за е-пошта за корисникот {$a}';
$string['processingpost'] = 'Обработка на порака {$a}';
$string['prune'] = 'Раздели';
$string['prunedpost'] = 'Нова дискусија е создадена од таа порака';
$string['pruneheading'] = 'Раздели ја дискусијата и премести ја оваа порака во нова дискусија';
$string['qandaforum'] = 'Форум за Прашања&Одговори';
$string['qandanotify'] = 'Ова е форум за прашања и одговори. За да ги видите другите одговори на овие прашања морате прво да го испратите Вашиот одговор';
$string['re'] = 'Одговор:';
$string['readtherest'] = 'Прочитајте го остатокот од оваа тема';
$string['removeallforumtags'] = 'Избриши ги сите ознаки за форум';
$string['removefromfavourites'] = 'Тргни ознака од дискусијата';
$string['replies'] = 'Одговори';
$string['repliesmany'] = '{$a} одговори до сега';
$string['repliesone'] = '{$a} одговор до сега';
$string['reply'] = 'Одговор';
$string['replyauthorself'] = '{$a} (Вие)';
$string['replyforum'] = 'Одговор до форум';
$string['replyingtoauthor'] = 'Одговор до {$a}...';
$string['replyplaceholder'] = 'Напипете го вашиот одговор...';
$string['replytopostbyemail'] = 'Може да одговорите на ова преку е-пошта.';
$string['resetforums'] = 'Избриши објави од';
$string['resetsubscriptions'] = 'Избриши ги сите претплати од форумот';
$string['rsssubscriberssdiscussions'] = 'Прикажи ја RSS поддршката за дискусијата \'{$a}\'';
$string['rsssubscriberssposts'] = 'Прикажи ја RSS поддршката за \'{$a}\' пораки';
$string['search'] = 'Барај';
$string['searchdatefrom'] = 'Пораките мораат да бидат понови од ова';
$string['searchdateto'] = 'Пораките мора да бидат постари од ова';
$string['searchforumintro'] = 'Внесете поим за барање во едно или повеќето приложени полиња:';
$string['searchforums'] = 'Форуми за пребарување';
$string['searchfullwords'] = 'Ови зборови треба да се појават како цели зборови';
$string['searchnotwords'] = 'Овие зборови НЕ би требало да бидат вклучени';
$string['searcholderposts'] = 'Барај постари пораки...';
$string['searchphrase'] = 'Оваа фраза мора да се појави во пораката';
$string['searchresults'] = 'Резултати од барањето';
$string['searchsubject'] = 'Овие зборови треба да се во предметот';
$string['searchuser'] = 'Ова име треба да се совпаѓа со името на авторот';
$string['searchuserid'] = 'Moodle ID на авторот';
$string['searchwhichforums'] = 'Одберете кои форуми да се пребаруваат';
$string['searchwords'] = 'Овие зборови можат да се појават било каде во пораката';
$string['seeallposts'] = 'Видете ги сите пораки направени од овој корисник';
$string['settings'] = 'Параметри';
$string['showsubscribers'] = 'Прикажи/уреди ги моменталните претплатници';
$string['singleforum'] = 'Една едноставна дискусија';
$string['smallmessage'] = '{$a->user} обнави во {$a->forumname}';
$string['startedby'] = 'Започнато од';
$string['subject'] = 'Предмет';
$string['subscribe'] = 'Претплатете се на овој форум';
$string['subscribeall'] = 'Претплати ги сите на овој форум';
$string['subscribed'] = 'Претплатен';
$string['subscribediscussion'] = 'Претплати се на оваа дискусија';
$string['subscribeenrolledonly'] = 'Извинете, само запишаните корисници имаат право да се претплаќаат за известувања за објавите на форумот.';
$string['subscribenone'] = 'Острани ја претплатата на сите од овој форум';
$string['subscribers'] = 'Претплатени';
$string['subscribestart'] = 'Прати ми копии на е-пошта од пораки од овој форум';
$string['subscribestop'] = 'Не сакам копии на е-пошта од пораки од овој форум';
$string['subscription'] = 'Претплата';
$string['subscriptionandtracking'] = 'Претплати и следење';
$string['subscriptionauto'] = 'Автоматска претплата';
$string['subscriptiondisabled'] = 'Оневозможена претплата';
$string['subscriptionforced'] = 'Присилна претплата';
$string['subscriptionmode'] = 'Начин на претплата';
$string['subscriptionoptional'] = 'Опционална претплата';
$string['subscriptions'] = 'Претплати';
$string['tagsdeleted'] = 'Ознаките за форум се избришани';
$string['thisforumisthrottled'] = 'Овој форум има граница за бројот на постови на форумот направени во дадено време - ова е моментално наместено на {$a->blockafter} постови во {$a->blockperiod}';
$string['timestartenderror'] = 'Прикажувањето на крајниот датум не може да биде порано од почетниот датум';
$string['trackforum'] = 'Следи ги непрочитаните објави';
$string['tracking'] = 'Следи';
$string['trackingoff'] = 'Исклучено';
$string['trackingon'] = 'Вклучено';
$string['trackingoptional'] = 'Опционално';
$string['trackingtype'] = 'Следење на прочитани објави';
$string['trackreadposts_header'] = 'Следење форум';
$string['unlockdiscussion'] = 'Отклучи ја оваа дискусија';
$string['unpindiscussion'] = 'Откачи ја оваа дискусија';
$string['unread'] = 'Непрочитано';
$string['unreadpost'] = 'Непрочитана објава';
$string['unreadposts'] = 'Непрочитани објави';
$string['unreadpostsnumber'] = '{$a} непрочитани објави';
$string['unreadpostsone'] = '1 непрочитана објава';
$string['unsubscribe'] = 'Острани претплата од форум';
$string['unsubscribeall'] = 'Острани претплата од сите форуми';
$string['unsubscribed'] = 'Не претплатен';
$string['unsubscribediscussion'] = 'Отстрани претплата од оваа дискусија';
$string['unsubscribediscussionlink'] = 'Отстрани претплата од оваа дискусија: {$a}';
$string['unsubscribelink'] = 'Отстрани претплата од овој форум: {$a}';
$string['unsubscribeshort'] = 'Острани претплата';
$string['useexperimentalui'] = 'Користете експериментален приказ за вгнездени дискусии';
$string['usermarksread'] = 'Рачно означување за прочитана порака';
$string['warnafter'] = 'Праг на постови за предупредување';
$string['yournewquestion'] = 'Вашето ново прашање';
$string['yournewtopic'] = 'Вашата нова тема за дискусија';
$string['yourreply'] = 'Вашиот одговор';
