<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'mk', version '4.2'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Можете да го прегледате овој квиз, но доколку ова беше вистински обид, ќе бевте блокирани затоа што:';
$string['action'] = 'Акција';
$string['activityoverview'] = 'YИмате квизови на кои што им се ближи рокот';
$string['adaptive'] = 'Адаптибилен режим';
$string['adaptive_help'] = 'Ако е овозможено, повеќе одговори на едно прашање се дозволени во рамките на истиот обид за квиз. Така на пример, ако одговорот е означен како неточен, на ученикот ќе му биде дозволено веднаш да се обиде повторно. Сепак, во зависност од поставката „Примени казни“, казнен поен обично ќе се одземе за секој погрешен обид.';
$string['add'] = 'Додади';
$string['addaquestion'] = 'ново прашање';
$string['addarandomquestion'] = 'прашање по случаен избор';
$string['addarandomquestion_help'] = 'Кога прашање по случаен избор е додадено, резултира со случајно избрано прашање од категоријата што се вметнува во квизот. Ова значи дека различни ученици веројатно ќе добијат различен избор на прашања, и кога квизот дозволува повеќе обиди, тогаш секој обид веројатно содржи нов избор на прашања.';
$string['addarandomselectedquestion'] = 'Додај прашање по случаен избор ...';
$string['addasection'] = 'ново заглавје на секцијата';
$string['adddescriptionlabel'] = 'Додади ставка во описот';
$string['addingquestion'] = 'Се додава прашање';
$string['addingquestions'] = '<p>Оваа страна на страницата е местото каде што управувате со вашата база на податоци за прашања. Прашањата се чуваат во категории за да ви помогнат да ги одржувате организирани и може да се користат во кој било квиз на курс, па дури и во други курсеви ако изберете да ги \'објавите\'.</p>
<p>Откако ќе изберете или креирате категорија со прашања, ќе можете да креирате или уредувате прашања. Можете да изберете кое било од овие прашања за да го додадете во вашиот квиз од другата страна на оваа страница.</p>';
$string['addmoreoverallfeedbacks'] = 'Додади {no} полиња за фидбек';
$string['addnewgroupoverride'] = 'Додади пречекорување на група';
$string['addnewpagesafterselected'] = 'Додади нови страници по одредени прашања';
$string['addnewquestionsqbank'] = 'Додади прашања во категоријата {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Додади пречекорување на корисник';
$string['addpagebreak'] = 'Додади прелом на страница';
$string['addpagehere'] = 'Овде додади страница';
$string['addquestion'] = 'Додади прашање';
$string['addquestionfrombankatend'] = 'Додади од банката со прашања на крајот';
$string['addquestionfrombanktopage'] = 'Додади од банката со прашања на страница {$a}';
$string['addquestions'] = 'Додади прашања';
$string['addquestionstoquiz'] = 'Додади прашања во овој квиз';
$string['addrandom'] = 'Додади {$a} прашања по случаен избор';
$string['addrandom1'] = '<< Додади';
$string['addrandom2'] = 'прашања по случаен избор';
$string['addrandomfromcategory'] = 'Додади прашања по случаен избор од категоријата:';
$string['addrandomquestion'] = 'Додади прашање по случаен избор';
$string['addrandomquestionatend'] = 'Додади прашање по случаен избор на крајот';
$string['addrandomquestiontopage'] = 'Додади прашање по случаен избор на страница {$a}';
$string['addrandomquestiontoquiz'] = 'Додади прашање по случаен избор во квизот {$a}';
$string['addselectedquestionstoquiz'] = 'Додади ги избраните прашања во квизот';
$string['addselectedtoquiz'] = 'Додади го избраното во квизот';
$string['addtoquiz'] = 'Додади во квизот';
$string['affectedstudents'] = 'Засегнати {$a}';
$string['aftereachquestion'] = 'По додавањето на секое прашање';
$string['afternquestions'] = 'По додавање {$a} прашања';
$string['age'] = 'возраст';
$string['allattempts'] = 'Сите обиди';
$string['allinone'] = 'Неограничено';
$string['allowreview'] = 'Дозволи преглед';
$string['alreadysubmitted'] = 'Веројатно е дека веќе сте го поднеле овој обид';
$string['alternativeunits'] = 'Алтернативни единици';
$string['alwaysavailable'] = 'Секогаш достапно';
$string['analysisoptions'] = 'Опции за анализа';
$string['analysistitle'] = 'Табела за анализа на ставки';
$string['answer'] = 'Одговор';
$string['answered'] = 'Одговорено';
$string['answerhowmany'] = 'Еден или повеќе одговори?';
$string['answers'] = 'Одговори';
$string['answersingleno'] = 'Дозволени се повеќе одговори';
$string['answersingleyes'] = 'Само еден одговор';
$string['answertoolong'] = 'Одговорот е предолг после ред {$a} (255 char. max)';
$string['anytags'] = 'Било кои ознаки';
$string['aon'] = 'AON формат';
$string['areyousureremoveselected'] = 'Дали сте сигурни дека сакате да ги отстраните сите избрани прашања?';
$string['asshownoneditscreen'] = 'Како што е прикажано на екранот за уредување';
$string['attempt'] = 'Обид {$a}';
$string['attemptalreadyclosed'] = 'Овој обид е веќе завршен.';
$string['attemptclosed'] = 'Обидот се уште не затворил';
$string['attemptduration'] = 'Време на обид';
$string['attemptedon'] = 'Обид од';
$string['attempterror'] = 'Во овој момент не ви е дозволено да направите обид за решавање на овој квиз затоа што: {$a}';
$string['attempterrorcontentchange'] = 'Овој преглед на квиз повеќе не постои. (Кога се уредува квиз, сите тековни прегледи автоматски се бришат.)';
$string['attempterrorcontentchangeforuser'] = 'Овој обид за решавање на квиз веќе не постои.';
$string['attempterrorinvalid'] = 'Невалидна ID на обид за решавање на квиз';
$string['attemptfirst'] = 'Прв обид';
$string['attemptincomplete'] = 'Обидот (од страна на {$a}) не е завршен.';
$string['attemptlast'] = 'Последен обид';
$string['attemptnumber'] = 'Обид';
$string['attemptquiznow'] = 'Реши го квизот сега';
$string['attempts'] = 'Обиди';
$string['attempts_help'] = 'Вкупниот број дозволени обиди (не бројот на дополнителни обиди).';
$string['attemptsallowed'] = 'Дозволени обиди';
$string['attemptsdeleted'] = 'Избришани се обидите за решавање на квизот';
$string['attemptselection'] = 'Избери кои обиди да се анализираат за секој корисник:';
$string['attemptsexist'] = 'Веќе не можете да додавате или отстранувате прашања.';
$string['attemptsnum'] = 'Обиди: {$a}';
$string['attemptsnumthisgroup'] = 'Обиди: {$a->total} ({$a->group} од оваа група)';
$string['attemptsnumyourgroups'] = 'Обиди: {$a->total} ({$a->group} од вашите групи)';
$string['attemptsonly'] = 'Покажи ги само учениците кои направиле обиди';
$string['attemptstate'] = 'Состојба';
$string['attemptstillinprogress'] = 'Обидот е во тек';
$string['attemptsunlimited'] = 'Неограничен број обиди';
$string['autosaveperiod'] = 'Автоматски снимете го задоцнувањето';
$string['autosaveperiod_desc'] = 'Одговорите може да се зачуваат автоматски за време на обидите за решавање на одреден квиз. Одговорите се зачувуваат кога и да се смени, а потоа и по ова одложување. Постои замка: пократкото одложување го зголемува оптоварувањето на серверот, но ја намалува можноста учениците да ја изгубат работата. Ако ова одложување го направите многу пократко, треба постепено да ја менувате вредноста и да го следите вчитувањето на серверот. Ако товарот стане преголем, повторно направете го одложувањето подолго. Поставување на 0 исклучува автоматско снимање.';
$string['back'] = 'Назад до прашањето';
$string['backtocourse'] = 'Назад до курсот';
$string['backtoquestionlist'] = 'Назад до листата со прашања';
$string['backtoquiz'] = 'Назад до измени на квизот';
$string['basicideasofquiz'] = 'Основните начела на правење квиз';
$string['bestgrade'] = 'Најдобра оценка';
$string['bothattempts'] = 'Прикажи ги учениците со и без обиди';
$string['browsersecurity'] = 'Безбедност на пребарувач';
$string['browsersecurity_help'] = 'Ако "Full screen pop-up with some JavaScript security" е селектирано,

* Квизот ќе започне само ако ученикот има веб-прелистувач овозможен JavaScript
* Квизот се појавува во скокачки прозорец на цел екран што ги опфаќа сите други прозорци и нема контроли за навигација
* Учениците се спречени, колку што е можно, да користат објекти како што се копирање и лепење';
$string['calculated'] = 'Пресметано';
$string['calculatedquestion'] = 'Пресметаното прашање во ред {$a} не е поддржано. Прашањето ќе биде игнорирано';
$string['cannotcreatepath'] = 'Неуспешно е креирањето на патеката ({$a})';
$string['cannoteditafterattempts'] = 'Не можете да додавате или отстранувате прашања затоа што веќе постојат обиди за овој квиз. ({$a})';
$string['cannotfindprevattempt'] = 'Претходен обид не е пронајден.';
$string['cannotfindquestionregard'] = 'Не се пронајдени прашања за одново оценување!';
$string['cannotinsert'] = 'Прашањето не можеше да биде вметнато';
$string['cannotinsertrandomquestion'] = 'Не може да се вметне ново прашање по случаен избор!';
$string['cannotloadquestion'] = 'Не може да ги отвори опциите за прашањето';
$string['cannotloadtypeinfo'] = 'Не може да се вчитаат специфични информации за прашањето и за типот на прашање';
$string['cannotopen'] = 'Не може да го отвори експорт фајлот ({$a})';
$string['cannotremoveallsectionslots'] = 'Ги избравте сите прашања под \'{$a}\' заглавје на секцијата. Не е дозволено да се отстранат сите прашања под заглавјето на една секција.';
$string['cannotremoveslots'] = 'Прашањата не може да бидат отстранети';
$string['cannotrestore'] = 'Не може да се вратат сесиите со прашања';
$string['cannotreviewopen'] = 'Не можете да го прегледате овој обид, тој е сè уште отворен.';
$string['cannotsavelayout'] = 'Не може да се зачува распоредот';
$string['cannotsavenumberofquestion'] = 'Не може да се зачува бројот на прашања по страница';
$string['cannotsavequestion'] = 'Не може да се зачува списокот со прашања';
$string['cannotsetgrade'] = 'Не може да се постави нова максимална оценка за квизот';
$string['cannotsetsumgrades'] = 'Неуспешно поставување збирни оценки';
$string['cannotstartgradesmismatch'] = 'Не можам да започнам обид за овој квиз. Квизот е поставен да се оценува од {$a->grade}, но ниту едно од прашањата во квизот нема оценка. Ова може да се поправи на страницата \'Уреди квиз\'.';
$string['cannotstartmissingquestion'] = 'Не може да се започне обид за овој квиз. Дефиницијата на квизот вклучува прашање што не постои.';
$string['cannotstartnoquestions'] = 'Не може да се започне обид за овој квиз. Квизот сè уште не е поставен. Не се додадени прашања.';
$string['cannotwrite'] = 'Не може да се запишува во експорт фајлот ({$a})';
$string['canredoquestions'] = 'Дозволете повторен обид во рамките на еден обид';
$string['canredoquestions_desc'] = 'Доколку е овозможено, кога учениците ќе завршат со обидот за одредено прашање, ќе видат копче „Преправи прашање“. Ова им овозможува да испробаат друга верзија на истото прашање, без да треба да го поднесат целиот обид за квиз и да започнат друг. Оваа опција е главно корисна при квизови за вежбање.

Оваа поставка влијае само на прашања (на пример, не есејски прашања) и на однесувања (на пример Непосреден фидбек), каде што е можно ученикот да го заврши прашањето пред обидот да се достави.';
$string['canredoquestions_help'] = 'Доколку е овозможено, кога учениците ќе завршат со обидот за одредено прашање, ќе видат копче „Повтори прашање“. Ова им овозможува да испробаат друга верзија на истото прашање, без да треба да го достават целиот обид за квиз и да започнат друг. Оваа опција е главно корисна при квизови за вежбање.

Оваа поставка влијае само на прашања (на пример, не есејски прашања) и на однесувања (на пример Непосреден фидбек) каде што е можно ученикот да го заврши прашањето пред обидот да се достави.';
$string['canredoquestionsyes'] = 'Студентите можат да повторат, пробувајќи друга верзија на кое било завршено прашање';
$string['caseno'] = 'Не, големите букви не се важни';
$string['casesensitive'] = 'Сензитивност за големи букви';
$string['caseyes'] = 'Да, големите букви мора да се совпаѓаат';
$string['categoryadded'] = 'Категоријата \'{$a}\' е додадена';
$string['categorydeleted'] = 'Категоријата \'{$a}\' е избришана';
$string['categorynoedit'] = 'Немате уредувачки дозволи во оваа категорија \'{$a}\'.';
$string['categoryupdated'] = 'Категоријата е успешно ажурирана';
$string['close'] = 'Затвори го прозорецот';
$string['closebeforeopen'] = 'Не може да се ажурира квизот. Наведовте датум на затворање, кој што е пред датумот на отворање.';
$string['closed'] = 'Затворен';
$string['closepreview'] = 'Затвори преглед';
$string['closereview'] = 'Затвори преглед';
$string['comment'] = 'Коментирај';
$string['commentorgrade'] = 'Коментирај или прецртај ја оценката';
$string['comments'] = 'Коментари';
$string['completedon'] = 'Завршен на';
$string['completionattemptsexhausted'] = 'Или сите достапни обиди се завршени';
$string['completionattemptsexhausted_help'] = 'Означете го квизот за завршен кога ученикот ќе го исцрпи максималниот број на обиди.';
$string['completionattemptsexhausteddesc'] = 'Завршено е ако се исцрпат сите достапни обиди';
$string['completionminattempts'] = 'Најмал број на обиди:';
$string['completionminattemptserror'] = 'Најмалиот број на обиди мора да биде помал или еднаков на дозволените обиди.';
$string['completionpass'] = 'Потребна е преодна оцена';
$string['completionpass_help'] = 'Доколку е овозможено, оваа активност се смета за завршена кога ученикот ќе добие преодна оценка (како што е наведено во „Оценки“ во поставките за квиз) или повисока.';
$string['completionpassdesc'] = 'Ученикот мора да постигне преодна оценка за да ја заврши оваа активност';
$string['configadaptive'] = 'Ако изберете Да за оваа опција, тогаш на ученикот ќе му бидат дозволени повеќе одговори на прашање, дури и во рамките на истиот обид за квиз.';
$string['configattemptsallowed'] = 'Ограничување на бројот на обиди на учениците се дозволени за квизов.';
$string['configdecimaldigits'] = 'Број на цифри што треба да бидат прикажани по децималната точка при прикажување на оценките.';
$string['configdecimalplaces'] = 'Број на цифри што треба да бидат прикажани по децималната точка при прикажување оценки за квизот.';
$string['configdecimalplacesquestion'] = 'Број на цифри што треба да бидат прикажани по децималната точка при прикажување оценки за одделни прашања.';
$string['configdelay1'] = 'Ако поставите временско одложување, тогаш ученикот треба да почека во рок на тоа време пред да може повторно да се обиде да го реши квизот.';
$string['configdelay1st2nd'] = 'Ако поставите временско одложување, ученикот не може да го започне својот втор обид додека не помине толку време од завршување на првиот обид.';
$string['configdelay2'] = 'Ако поставите временско одложување, ученикот треба да почека за тоа време пред да може да направи трет или подоцнежен обид за решавање.';
$string['configdelaylater'] = 'Ако поставите временско одложување, ученикот не може да го започне третиот, четвртиот, ... обид додека не помине одредено време од завршувањето на нивниот претходен обид.';
$string['configeachattemptbuildsonthelast'] = 'Ако се дозволени повеќе обиди, тогаш секој нов обид ги содржи резултатите од претходниот обид.';
$string['configgrademethod'] = 'Кога се дозволени повеќекратни обиди, на кој начин треба да се пресмета крајната оценка на ученикот за квизот.';
$string['configintro'] = 'Вредностите што ги поставивте тука ги дефинираат стандардните вредности што се користат во формата за поставки кога креирате нов квиз. Можете исто така да конфигурирате кои поставки за квиз се сметаат за напредни.';
$string['configmaximumgrade'] = 'Стандардната оценка според која се одредува оценката за одреден квиз.';
$string['confignavmethod'] = 'Во Слободна навигација, на прашањата може да се одговори по кој било редослед користејќи навигација. Во Редоследно, на прашањата мора да се одговори по строга редослед.';
$string['confignewpageevery'] = 'Кога додавате прашања на страната на квизот, паузите автоматски ќе бидат вметнати според поставката што ја избравте тука.';
$string['configoutcomesadvanced'] = 'Ако оваа опција е вклучена, тогаш Резултати на формуалрот за уредување на квизот е напредна поставка.';
$string['configpenaltyscheme'] = 'Одземен пенал за секој погрешен одговор во адаптибилен режим.';
$string['configpopup'] = 'Принудете отворање на скокачки прозорец и користете JavaScript трикови за да се обидете да ограничите копирање во одговорите на квизот за време на обидите.';
$string['configrequirepassword'] = 'Учениците мора да ја внесат оваа лозинка пред да можат да се обидат со решавање на квизот.';
$string['configrequiresubnet'] = 'Учениците можат да се обидат со решавање на квизот само од овие компјутери.';
$string['configreviewoptions'] = 'Овие опции контролираат кои информации може да ги идат корисниците кога прегледуваат обид за квиз или ги разгледуваат извештаите за одреден квиз.';
$string['configshowblocks'] = 'Прикажи ги блоковите за време на решавање на квизот.';
$string['configshowuserpicture'] = 'Покажи ја сликата на корисникот на екранот за време на обидите за решавње квиз.';
$string['configshufflewithin'] = 'Ако ја овозможите оваа опција, тогаш деловите што ги сочинуваат одделните прашања ќе бидат измешани по случаен редослед секогаш кога ученикот започнува обид за овој квиз, под услов опцијата да е исто така овозможена во поставките за прашања.';
$string['configtimelimit'] = 'Стандардно ограничување на времето за квизови изразено во минути. 0 значи дека нема временско ограничување.';
$string['configtimelimitsec'] = 'Стандардно ограничување на времето за квизови изразено во секунди. 0 значи дека нема временско ограничување.';
$string['configurerandomquestion'] = 'Конфигурирај прашање';
$string['confirmclose'] = 'Откако ќе го поднесете обидот, веќе нема да можете да ги менувате вашите одговори за овој обид.';
$string['confirmremovequestion'] = 'Дали сте сигурни дека сакате да го отстраните прашањето {$a}?';
$string['confirmremovesectionheading'] = 'Дали сте сигурни дека сакате да го отстраните заглавијето на секцијата \'{$a}\'?';
$string['confirmserverdelete'] = 'Дали сте сигурни дека сакате да го отстраните серверот <b>{$a}</b> од оваа листа?';
$string['connectionerror'] = 'Мрежната врска е изгубена. (Автоматското зачувување не успеа).

Забележете ги сите одговори внесени на оваа страница во последните неколку минути, а потоа обидете се повторно да се поврзете.

Откако ќе се воспостави конекцијата, вашите одговори треба да бидат зачувани и пораката ќе исчезне.';
$string['connectionok'] = 'Конекцијата е обновена. Може да продолжите безбедно.';
$string['containercategorycreated'] = 'Оваа категорија е создадена за складирање на сите оригинални категории преместени на ниво на веб-страница заради причините наведени подолу.';
$string['continueattemptquiz'] = 'Продолжи со последниот обид';
$string['continuepreview'] = 'Продолжи со последниот преглед';
$string['copyingfrom'] = 'Се креира копија на прашањето \'{$a}\\';
$string['copyingquestion'] = 'Се копира прашањето';
$string['correct'] = 'Поправи';
$string['correctanswer'] = 'Поправи одговор';
$string['correctanswerformula'] = 'Поправи ја формулата на одговорот';
$string['correctansweris'] = 'Поправи го одговорот: {$a}';
$string['correctanswerlength'] = 'Значајни фигури';
$string['correctanswers'] = 'Поправи ги одговорите';
$string['correctanswershows'] = 'Приказ на поправен одговор';
$string['corrresp'] = 'Поправи го одговорот';
$string['countdown'] = 'Одбројување';
$string['countdownfinished'] = 'Квизот се затвора, треба да ги поднесете вашите одговори сега.';
$string['countdowntenminutes'] = 'Квизот ќе се затвори за десет минути.';
$string['coursetestmanager'] = 'Формат на Test Manager за курсот';
$string['createcategoryandaddrandomquestion'] = 'Креирај категорија и случајно прашање';
$string['createfirst'] = 'Прво, мора да создадете прашања со кратки одговори.';
$string['createmultiple'] = 'Додадете неколку случајни прашања кон квизот';
$string['createnewquestion'] = 'Креирај ново прашање';
$string['createquestionandadd'] = 'Креирај ново прашање и додај го кон квизот.';
$string['custom'] = 'Прилагодлив формат';
$string['dataitemneed'] = 'Треба да додадете барем еден сет податоци за да добиете валидно прашање';
$string['datasetdefinitions'] = 'Дефиниции за повеќекратна употреба на базата на податоци за категоријата {$a}';
$string['datasetnumber'] = 'Број';
$string['daysavailable'] = 'Денови на располагање';
$string['decimaldigits'] = 'Децимали во оценката';
$string['decimalplaces'] = 'Децимални места во оценката';
$string['decimalplaces_help'] = 'Оваа поставка ги прецизира Бројот на цифри прикажани по децималната точка при прикажување на оценките. Тоа влијае само на прикажувањето на оценките, не на оценките зачувани во базата на податоци, ниту на внатрешните пресметки кои се извршуваат со децимална точност.';
$string['decimalplacesquestion'] = 'Децимални места во оценки на прашањата';
$string['decimalplacesquestion_help'] = 'Оваа поставка ги прецизира Бројот на цифри прикажани по децималната точка при прикажување на оценките за одделни прашања.';
$string['decimalpoints'] = 'Децимали во поени';
$string['default'] = 'Стандардно';
$string['defaultgrade'] = 'Стандардна оценка на прашање';
$string['defaultinfo'] = 'Стандардна категорија за прашање.';
$string['delay1'] = 'Временско одложување помеѓу првиот и вториот обид';
$string['delay1st2nd'] = 'Присилено одложување помеѓу првиот и вториот обид';
$string['delay1st2nd_help'] = 'Доколку е овозможено, ученикот мора да почека да измине одреденото време пред да може да се обиде со квизот по втор пат.';
$string['delay2'] = 'Временско одложување помеѓу подоцнежните обиди';
$string['delaylater'] = 'Присилено одложување помеѓу подоцнежните обиди';
$string['delaylater_help'] = 'Доколку е овозможено, ученикот мора да почека да истече одреденото време пред да се обиде со решавање на квизот по трет пат и кои било последователни пати.';
$string['deleteattemptcheck'] = 'Дали сте апсолутно сигурни дека сакате целосно да ги избришете овие обиди?';
$string['deleteselected'] = 'Избрано е бришење';
$string['deletingquestionattempts'] = 'Бришење на обидите';
$string['description'] = 'Опис';
$string['disabled'] = 'Онeвозможено';
$string['displayoptions'] = 'Опции за приказ';
$string['donotuseautosave'] = 'Не снимај автоматски';
$string['download'] = 'Кликнете за да го преземете експортираниот фајлот со категорија';
$string['downloadextra'] = '(фајлот е исто така зачуван помеѓу фајловите на курсот во папката /backupdata/ на квизот)';
$string['dragtoafter'] = 'По {$a}';
$string['dragtostart'] = 'На почеток';
$string['duplicateresponse'] = 'Овој поднесок е игнориран затоа што претходно дадовте еквивалентен одговор.';
$string['eachattemptbuildsonthelast'] = 'Секој обид се надоврзува на последниот';
$string['eachattemptbuildsonthelast_help'] = 'Ако се дозволат повеќе обиди и оваа поставка е овозможена, секој нов обид за квиз ќе ги содржи резултатите од претходниот обид. Ова овозможува еден ист квиз да се заврши во текот на повеќе обиди.';
$string['editcategories'] = 'Уреди категории';
$string['editcategory'] = 'Уреди категории';
$string['editcatquestions'] = 'Уреди ги прашањата во категоријата';
$string['editingquestion'] = 'Се уредува прашањето';
$string['editingquiz'] = 'Се уредува квизот';
$string['editingquiz_help'] = 'Главните термини при креирање квиз се следниве:

* Квиз, кој содржи прашања на една или повеќе страници
* Банка со прашања, која зачувува копии од сите прашања организирани во категории
* Случајни прашања - Ученикот добива различни прашања секој пат кога ќе се обиде со квизот, а различни ученици можат да добијат различни прашања';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Се уредува квизот: {$a}';
$string['editmaxmark'] = 'Уреди ја највисоката оценка';
$string['editoverride'] = 'Уреди го прецртувањето';
$string['editqcats'] = 'Уреди категории на прашања';
$string['editquestion'] = 'Уреди прашање';
$string['editquestions'] = 'Уреди ги прашањата';
$string['editquiz'] = 'Уреди квиз';
$string['editquizquestions'] = 'Уреди ги прашањата на квизот';
$string['emailconfirmbody'] = 'Здраво {$a->username},

Ви благодариме што ги поднесовте вашите одговори на \'{$a->quizname}\' во курсот \'{$a->coursename}\' at {$a->submissiontime}.

Оваа порака потврдува дека вашите одговори се зачувани.

Може да пристапите до овој квиз на {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Ви благодариме што ги поднесовте вашите одговори на \'{$a->quizname}\\';
$string['emailconfirmsubject'] = 'Потврда за поднесување: {$a->quizname}';
$string['emailnotifybody'] = 'Здраво {$a->username},

{$a->studentname} го заврши \'{$a->quizname}\' ({$a->quizurl}) во курсот \'{$a->coursename}\'.

МОже да го прегледате овој обид на {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} го заврши {$a->quizname}. Видете {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} го заврши {$a->quizname}';
$string['emailoverduebody'] = 'Здраво {$a->studentname},

Започнавте обид за решавање на \'{$a->quizname}\' во курсот \'{$a->coursename}\', но никогаш не го доставвте. Требаше да биде поднесено на {$a->attemptduedate}.

Ако сепак сакате да го доставите овој обид, ве молиме одете на {$a->attemptsummaryurl} и кликнете го копчето за поднесување. Ова мора да го направите најдоцна до {$a->attemptgraceend} во спротивно, вашиот обид нема да се смета.';
$string['emailoverduesmall'] = 'Не го доставивте вашиот обид за решавање на {$a->quizname}. Ве молиме одете на {$a->attemptsummaryurl} пред {$a->attemptgraceend} доколку сепак сакате да го поднесете.';
$string['emailoverduesubject'] = 'Обидот за решавање на овој квиз го помина рокот: {$a->quizname}';
$string['empty'] = 'Празно';
$string['enabled'] = 'Овозможено';
$string['endtest'] = 'Доврши го обидот ...';
$string['erroraccessingreport'] = 'Не може да пристапите до овој извештај';
$string['errorinquestion'] = 'Грешка во прашањето';
$string['errormissingquestion'] = 'Грешка: Системот не може да го најде прашањето со id {$a}';
$string['errornotnumbers'] = 'Грешка: Одговорите мора да се нумерички';
$string['errorunexpectedevent'] = 'Неочекуван код на настан {$a->event} најден за прашањето {$a->questionid} во обидот {$a->attemptid}.';
$string['essay'] = 'Есеј';
$string['essayquestions'] = 'Прашања';
$string['eventattemptdeleted'] = 'Избришан е обидот за решавање на квизот';
$string['eventattemptpreviewstarted'] = 'Започнат е преглед на обидот за решавање на квизот';
$string['eventattemptreviewed'] = 'Прегледан е обидот за решавање на квизот';
$string['eventattemptsummaryviewed'] = 'Прегледано е резимето од обидот за решавање на квизот';
$string['eventattemptviewed'] = 'Отворен е обидот за решавање на квизот';
$string['eventeditpageviewed'] = 'Страницата за измени во обидот за решавање на квизот беше отворена';
$string['eventoverridecreated'] = 'Креирана е прецртана копија од обидот за решавање на квизот';
$string['eventoverridedeleted'] = 'Избришана е прецртана копија од обидот за решавање на квизот';
$string['eventoverrideupdated'] = 'Ажурирана е прецртана копија од обидот за решавање на квизот';
$string['eventquestionmanuallygraded'] = 'Прашањето е рачно оценето';
$string['eventquizattemptabandoned'] = 'Обидот за решавање на квизот е прекинат';
$string['eventquizattemptregraded'] = 'Повторно оценет обид за квиз';
$string['eventquizattemptstarted'] = 'Обидот за решавање на квизот е почнат';
$string['eventquizattemptsubmitted'] = 'Обидот за решавање на квизот е поднесен';
$string['eventquizattempttimelimitexceeded'] = 'Обидот за решавање на квизот го пречекори временскиот лимит';
$string['eventreportviewed'] = 'Прегледан е извештајот од обидот за решавање на квизот';
$string['everynquestions'] = 'На секои {$a} Прашања';
$string['everyquestion'] = 'Секое прашање';
$string['everythingon'] = 'Сè за';
$string['existingcategory'] = 'Постоечка категорија';
$string['exportcategory'] = 'експорт категорија';
$string['exporterror'] = 'Настана грешка при извршување на експорт';
$string['exportingquestions'] = 'Прашањата се експортираат во фајлот';
$string['exportname'] = 'Име на датотека';
$string['exportquestions'] = 'Извези ги прашањато во датотека';
$string['extraattemptrestrictions'] = 'Дополнителни ограничувања на обидите';
$string['false'] = 'Неточно';
$string['feedback'] = 'Фидбек';
$string['feedbackerrorboundaryformat'] = 'Feedback grade boundaries must be either a percentage or a number. The value you entered in boundary {$a} is not recognised.';
$string['feedbackerrorboundaryoutofrange'] = 'Feedback grade boundaries must be between 0% and 100%. The value you entered in boundary {$a} is out of range.';
$string['feedbackerrorjunkinboundary'] = 'You must fill in the feedback grade boundary boxes without leaving any gaps.';
$string['feedbackerrorjunkinfeedback'] = 'You must fill in the feedback boxes without leaving any gaps.';
$string['feedbackerrororder'] = 'Границите на фидбек оценките мора да бидат во ред, прво највисоките. Вредноста што ја внесовте во границата {$a} не е во низа.';
$string['file'] = 'Датотека';
$string['fileformat'] = 'Вид на датотека';
$string['fillcorrect'] = 'Пополни точно';
$string['filloutnumericalanswer'] = 'Давате барем еден можен одговор. Првиот одговор што ќе се совпадне ќе се користи за одредување на оценката и фидбекот. Ако доставите фидбек без одговор на крајот, тоа ќе им се покаже на учениците чиј одговор не одговара на кој било од другите одговори.';
$string['filloutoneanswer'] = 'Мора да дадете барем еден можен одговор. Одговорите оставени празни нема да се користат. \'*\' може да се користи како џокер за да одговара на какви било знаци. Првиот одговор на совпаѓање ќе се користи за одредување на оценката и фидбекот.';
$string['filloutthreequestions'] = 'Мора да наведете најмалку три прашања со соодветни одговори. Можете да дадете дополнителни погрешни одговори со давање одговор со празно прашање. Записите каде што прашањето и одговорот се празни, ќе бидат игнорирани.';
$string['fillouttwochoices'] = 'Мора да пополните барем два избори. Изборите оставени празни нема да се користат.';
$string['finishattemptdots'] = 'Доврши го обидот...';
$string['finishreview'] = 'Заврши преглед';
$string['forceregeneration'] = 'присили регенерација';
$string['formatnotfound'] = 'Не се пронајдени импорт/експорт форматите {$a}';
$string['formulaerror'] = 'Грешки во формула!';
$string['fractionsaddwrong'] = 'Збирот на позитивните оценки што ги избравте не е 100%<br/> Наместо тоа, збирот е {$a}%<br />Дали сакате да се вратите назад и да го поправите ова прашање?';
$string['fractionsnomax'] = 'Еден од одговорите треба да биде 100%, така што е можно<br />да се добие целосна оценка за ова прашање.<br />Дали сакате да се вратите назад и да го поправите ова прашање?';
$string['fromfile'] = 'од датотеката:';
$string['functiondisabledbysecuremode'] = 'Таа функционалност во моментов е оневозможена';
$string['generalfeedback'] = 'Стандарден одговор';
$string['generalfeedback_help'] = 'Општ фидбек е текст што е прикажан откако ќе има обид на прашање. За разлика од фидбекот за конкретно прашање што зависи од дадениот одговор, општиот фидбек секогаш се прикажува ист.';
$string['graceperiod'] = 'Грејс период за поднесување';
$string['graceperiod_desc'] = 'Ако следната акција по истекување на времето е поставена на \'Дозволете грејс период за доставување, но не и менување одговори\', ова е стандардното дополнително време што е дозволено.';
$string['graceperiod_help'] = 'Ако следната акција по истекување на времето е поставена на \'Дозволете грејс период за доставување, но не и менување одговори\', ова е стандардното дополнително време што е дозволено.';
$string['graceperiodmin'] = 'Последен грејс период пред поднесување';
$string['graceperiodmin_desc'] = 'Настанува потенцијален проблем точно на крајот од квизот. Од една страна, сакаме да им дозволиме на студентите да продолжат да работат сè до последната секунда - со помош на тајмерот што автоматски го доставува квизот кога ќе истече времето. Од друга страна, серверот може да биде преоптоварен и треба да помине извесно време за да се процесираат одговорите. Затоа, ќе прифатиме одговори онолку долго после истекот на времето, колку што е потребно тие да не се оштетени од бавен сервер. Сепак, ученикот може да измами и да добие повеќе секунди за да одговори на квизот. Треба да направите компромис врз основа на тоа колку им верувате во перформансите на вашиот сервер за време на квизовите.';
$string['graceperiodtoosmall'] = 'Грејс периодот мора да биде подолг од {$a}.';
$string['grade'] = 'Оцени';
$string['gradeall'] = 'Оцени ги сите';
$string['gradeaverage'] = 'Просечна оценка';
$string['gradeboundary'] = 'Граница на оценка';
$string['gradeessays'] = 'Оцени есеи';
$string['gradehighest'] = 'Највисока оценка';
$string['grademethod'] = 'Начин на оценување';
$string['grademethod_help'] = 'Кога се дозволени повеќекратни обиди, следниве методи се достапни за пресметување на крајната оценка за квиз:

* Највисоката оценка од сите обиди
* Просечната (средна) оценка на сите обиди
* Првиот обид (сите други обиди се игнорираат)
* Последниот обид (сите други обиди се игнорираат)';
$string['gradesdeleted'] = 'Избришани се оценките за квизот';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'Оценката што е потребна за да се положи не може да биде нула бидејќи овој квиз има свој метод за завршување, кој што бара да преодна оценка. Ве молиме поставете не-нулта вредност.';
$string['gradetopassnotset'] = 'Овој квиз сè уште нема поставено преодна оценка. Може да биде поставено во одделот Оценки во поставките за квиз.';
$string['gradetopassoutof'] = 'Оценка за поминување: {$a->grade} од {$a->maxgrade}';
$string['gradingdetails'] = 'Оценки за овој поднесок: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Заедно со претходните пенали ова дава <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Овој поднесок собра {$a} пенали.';
$string['gradingdetailszeropenalty'] = 'За ова поднесување не добивте пенали.';
$string['gradingmethod'] = 'Начин на оценување: {$a}';
$string['groupoverrides'] = 'Групни пречекорувања';
$string['groupoverridesdeleted'] = 'Избришани се групните пречекорувања';
$string['groupsnone'] = 'Нема групи кои ви се достапни.';
$string['guestsno'] = 'Извинете, гости не мор+жат да гледаат или да решаваат квизови';
$string['hidebreaks'] = 'Сокријте ги преломите на страница';
$string['hidereordertool'] = 'Сокријте ја алатката за менување редослед';
$string['history'] = 'Историја на одговори:';
$string['howquestionsbehave_desc'] = 'Стандардно поставување за тоа како се однесуваат прашањата во квиз.';
$string['imagedisplay'] = 'Слика за приказ';
$string['import_help'] = 'Оваа функција ви овозможува да импортирате прашања од надворешни текстуални фајлови.

Ако вашиот фајл содржи не-ascii карактери, тогаш мора да користи UTF-8 кодирање. Бидете особено претпазливи со фајловите генерирани од апликациите на Microsoft Office, бидејќи тие обично користат специјално кодирање, кое нема да се истретира правилно.

Форматите за импорт и експорт се ресурс што може да се приклучи. Други изборни формати може да бидат достапни во базата на податоци за Модули и Плагини.';
$string['import_link'] = 'прашање/импорт';
$string['importcategory'] = 'Увези категорија';
$string['importerror'] = 'Настана грешка при импортирање';
$string['importfilearea'] = 'Импортот е веќе присутен во фајловите на курсот...';
$string['importfileupload'] = 'Се прикачува импортот од фајл...';
$string['importfromthisfile'] = 'Увези од оваа датотека';
$string['importingquestions'] = 'Се импортираат {$a} прашања од фајл';
$string['importmax10error'] = 'Има грешка во прашањето. МОжеби немате повеќе од десет одговори';
$string['importmaxerror'] = 'Има грешка во прашањето. Постојат премногу одговори.';
$string['importquestions'] = 'Увези парашања од датотека';
$string['inactiveoverridehelp'] = '* Ученикот ја нема точната група или улога да се обиде со решавање на квизот';
$string['incorrect'] = 'Неточно';
$string['indicator:cognitivedepth'] = 'Когнитив на квизот';
$string['indicator:cognitivedepth_help'] = 'Овој индикатор се базира на когнитивната длабочина што ја достигнал ученикот во квизот на дадена активност.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Социајл на квизот';
$string['indicator:socialbreadth_help'] = 'Овој индикатор се базира на социјалната широчина што ја достигнал ученикот во квизот на дадена активност.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indivresp'] = 'Одговори на поединци на секоја ставка';
$string['info'] = 'Инфо';
$string['infoshort'] = 'i';
$string['initialnumfeedbacks'] = 'Почетен број на полиња за општ фидбек';
$string['initialnumfeedbacks_desc'] = 'Кога креирате нов квиз, наведете волку празни полиња за општ фидбек. Откако ќе се создаде квизот, формуларот го покажува бројот на полиња потребни за бројот на фидбеци во квизот. Поставката мора да биде најмалку 1.';
$string['inprogress'] = 'Во тек';
$string['introduction'] = 'Опис';
$string['invalidattemptid'] = 'Не постои таква ID на обид';
$string['invalidcategory'] = 'ID на категоријата не е валидна';
$string['invalidoverrideid'] = 'Невалидна ID за пречекорување';
$string['invalidquestionid'] = 'Невалидна ID за прашање';
$string['invalidquizid'] = 'Невалидна ID за обид';
$string['invalidrandomslot'] = 'Невалидна ID за случајно прашање';
$string['invalidsource'] = 'Изворот не е прифатен како валиден.';
$string['invalidsourcetype'] = 'Невалиден вид на извор.';
$string['invalidstateid'] = 'Невалидна ID за состојба';
$string['lastanswer'] = 'Вашиот последен одговор беше';
$string['layout'] = 'Распоред';
$string['layoutasshown'] = 'Распоред на страната како што е прикажан.';
$string['layoutasshownwithpages'] = 'Распоред на страната како што е прикажан. <small>(Автоматска нова страница на секои {$a} прашања.)</small>';
$string['layoutshuffledandpaged'] = 'Прашања по случаен избор помешани со {$a} прашања по страница.';
$string['layoutshuffledsinglepage'] = 'Прашања по случаен избор, сите на една страница.';
$string['link'] = 'Линк';
$string['listitems'] = 'Листа на ставки во квизот';
$string['literal'] = 'Буквален';
$string['loadingquestionsfailed'] = 'Вчитувањето на прашања не успеа: {$a}';
$string['makecopy'] = 'Сними како ново прашање';
$string['managetypes'] = 'Уреди го видот на прашања и серверот';
$string['manualgradequestion'] = 'Рачно оцени го прашањето {$a->question} во {$a->quiz} од {$a->user}';
$string['manualgrading'] = 'Оценување';
$string['mark'] = 'Поднеси';
$string['markall'] = 'Поднеси ја страницата';
$string['marks'] = 'Оцени';
$string['marks_help'] = 'Нумеричките оценки за секое прашање и вкупниот резултат од обидот.';
$string['match'] = 'Совпаѓање';
$string['matchanswer'] = 'Одговор кој што се совпаѓа';
$string['matchanswerno'] = 'Одговорот {$a} се совпаѓа';
$string['max'] = 'Макс';
$string['maxmark'] = 'Максимална оценка';
$string['messageprovider:attempt_overdue'] = 'Предупредување кога вашиот обид за квиз ќе го надмине рокот';
$string['messageprovider:confirmation'] = 'Потврда за вашите сопствени поднесувања на квиз';
$string['messageprovider:submission'] = 'Известување за поднесени квизови';
$string['min'] = 'Мин';
$string['minutes'] = 'Минути';
$string['missingcorrectanswer'] = 'Мора да биде назначен точниот одговор';
$string['missingitemtypename'] = 'Фали име';
$string['missingquestion'] = 'Се чини дека ова прашање веќе не постои';
$string['modulename'] = 'Квиз';
$string['modulename_help'] = 'Оваа активност на квизот му овозможува на наставникот да креира квизови кои се состојат од прашања од различни видови, вклучувајќи прашања со повеќе избори, со совпаѓање, со кратки одговори и нумерички одговори.

Наставникот може да дозволи квиз да се решава повеќе пати, со прашањата помешани или случајно избрани од банката за прашања. Може да се постави временско ограничување.

Секој обид се оценува автоматски, со исклучок на есејските прашања, а оценката се запишува во дневникот.

Наставникот може да избере кога и ако на учениците ќе им бидат прикажани совети, фидбек и точните одговори.

Квизовите може да се користат

* Како испити за курс
* Како мини тестови за задачи со читање или на крајот од некоја тема
* Како испитна практика користејќи прашања од минати испити
* Да се даде веднаш фидбек за успехот на ученикот
* За самооценување';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Квизови';
$string['moveselectedonpage'] = 'Премести ги избраните прашања на стр: {$a}';
$string['multichoice'] = 'Повеќе избори';
$string['multipleanswers'] = 'Изберете барем еден одговор.';
$string['mustbesubmittedby'] = 'Овој обид мора да се поднесе до {$a}.';
$string['name'] = 'Име';
$string['navigatenext'] = 'Следна страница';
$string['navigateprevious'] = 'Претходно прашање';
$string['navmethod'] = 'Начин на навигација';
$string['navmethod_free'] = 'Слободно';
$string['navmethod_help'] = 'Кога е овозможена редоследна навигација, студентот мора да напредува низ квизот по ред и не може да се врати на претходните страници или да прескокне напред.';
$string['navmethod_seq'] = 'Редоследна';
$string['navnojswarning'] = 'Предупредување: овие линкови нема да ги зачуваат вашите одговори. Користете го копчето Следно на дното на страницата.';
$string['neverallononepage'] = 'Никогаш, сите прашања на една страница';
$string['newattemptfail'] = 'Грешка: Неможе да се започне нов обид за квизот';
$string['newcategory'] = 'Нова категорија';
$string['newpage'] = 'Нова страница';
$string['newpage_help'] = 'За подолги квизови има смисла квизот да се протега на неколку страници со ограничување на бројот на прашања по страница. Кога додавате прашања на квизот, преломите на страницата автоматски ќе се вметнат според оваа поставка. Сепак, преломите на страниците подоцна може рачно да се преместат на страницата за уредување.';
$string['newpageevery'] = 'Автоматски почни нова страница';
$string['newsectionheading'] = 'Ново заглавије';
$string['noanswers'] = 'Не беа селектирани одговори!';
$string['noattempts'] = 'Немало обиди на овој за квиз';
$string['noattemptsfound'] = 'Не се пронајдени обиди.';
$string['noattemptstoshow'] = 'Нема обиди што може да се прикажат';
$string['nocategory'] = 'Неточна или без категорија';
$string['noclose'] = 'Без завршен датум';
$string['nocommentsyet'] = 'Сѐ уште нема коментари.';
$string['noconnection'] = 'Во моментов нема конекција со веб-услуга што може да го обработи ова прашање. Ве молиме контактирајте го вашиот администратор';
$string['nodataset'] = 'ништо - не е валидна карта';
$string['nodatasubmitted'] = 'Нема поднесени податоци.';
$string['noessayquestionsfound'] = 'Не беа пронајдени рачно оценети прашања';
$string['nogradewarning'] = 'Овој квиз не е оценет, затоа не можете да поставите општ фидбек што се разликува по оценка.';
$string['nomoreattempts'] = 'Веќе не се дозволени обиди';
$string['none'] = 'Нема';
$string['noopen'] = 'Нема дата на отворање';
$string['nooverridedata'] = 'Мора да прецртате барем една од поставките за квиз.';
$string['nopossibledatasets'] = 'Нема можни датасетови';
$string['noquestionintext'] = 'Текстот на прашањето не содржи никакви вградени прашања';
$string['noquestions'] = 'Сè уште не се додадени прашања';
$string['noquestionsfound'] = 'Не беа пронајдени прашања';
$string['noquestionsinquiz'] = 'Во овој квиз нема прашања.';
$string['noquestionsnotinuse'] = 'Ова случајно прашање не се користи, бидејќи неговата категорија е празна.';
$string['noquestionsonpage'] = 'Празна страница';
$string['noresponse'] = 'Без одговор';
$string['noreview'] = 'Не ви е дозволено да го прегледувате овој квиз';
$string['noreviewattempt'] = 'Не ви е дозволено да го прегледувате овој обид.';
$string['noreviewshort'] = 'Не е дозволено';
$string['noreviewuntil'] = 'Не ви е дозволено да го прегледувате овој квиз пред {$a}';
$string['noreviewuntilshort'] = 'Достапно {$a}';
$string['noscript'] = 'JavaScript мора да биде овозможена за да се продолжи!';
$string['notavailabletostudents'] = 'Забелешка: Овој квиз во моментов не е достапен за вашите ученици';
$string['notenoughrandomquestions'] = 'Нема доволно прашања во категоријата {$a->category} за да се креира прашањето {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Не се дефинирани доволно под-прашања!<br />Дали сакате да се вратите и да го поправите ова прашање?';
$string['notimedependentitems'] = 'Предметите зависни од времето во моментов не се поддржани од модулот за квиз. За да го заобиколите тоа, поставете временско ограничување за целиот квиз. Дали сакате да изберете друга ставка (или сепак ќе ја користете тековната ставка)?';
$string['notyetgraded'] = 'Сѐ уште не е оценето';
$string['notyetviewed'] = 'Сè уште не е отворено';
$string['notyourattempt'] = 'Ова не е твој обид!';
$string['noview'] = 'Пријавениот корисник нема дозвола да го види овој квиз';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} имаат направено {$a->attemptnum} обиди';
$string['numberabbr'] = '#';
$string['numerical'] = 'Нумеричко';
$string['numquestionsx'] = 'Прашања: {$a}';
$string['oneminute'] = '1 минута';
$string['onlyteachersexport'] = 'Само наставници може да експортираат прашања';
$string['onlyteachersimport'] = 'Само наставници со уредувачки права може да импортираат прашања';
$string['onthispage'] = 'Оваа страница';
$string['open'] = 'Неодговорено';
$string['openafterclose'] = 'Не може да се ажурира квизот. Одредивте датум на отворање, кој што е по датумот на затворање.';
$string['openclosedatesupdated'] = 'Датумите на отворање и затворање на квизот се ажурирани';
$string['optional'] = 'факултативно';
$string['orderandpaging'] = 'Редослед и поделба на страници';
$string['orderandpaging_help'] = 'Броевите 10, 20, 30, ... наспроти секое прашање го покажуваат редоследот на прашањата. Бројките се зголемуваат во по 10 за да остават простор за вметнување дополнителни прашања. За да ги прераспоредите прашањата, променете ги броевите, потоа кликнете на копчето „Преуреди ги прашањата“.

За да додадете прелом на страници по одредени прашања, штиклирајте ги квадратчињата веднаш до прашањата, потоа кликнете на копчето „Додај нови страници по избраните прашања“.

За да ги распоредите прашањата на повеќе страници, кликнете на копчето „Repaginate“ и изберете го посакуваниот број на прашања по страница.';
$string['orderingquiz'] = 'Редослед и поделба на страници';
$string['orderingquizx'] = 'Редослед и поделба на страници: {$a}';
$string['outcomesadvanced'] = 'Резултатот е напредно подесување';
$string['outof'] = '{$a->grade} од {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} од {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Стандарден одговор';
$string['overallfeedback_help'] = 'Општ фидбек е текст што е прикажан откако ќе има обид за квиз. Со назначување дополнителни граници на оценките (како процент или како број), прикажаниот текст може да зависи од добиената оценка.';
$string['overdue'] = 'Заостанат';
$string['overduehandling'] = 'Кога ќе истече времето';
$string['overduehandling_desc'] = 'Што треба да се случи по дифолт ако ученикот не го достави квизот пред истекот на времето.';
$string['overduehandling_help'] = 'Оваа поставка контролира што се случува ако ученикот не го достави својот обид за квиз пред истекот на времето. Ако ученикот активно работи на квиз во тоа време, тогаш тајмерот за одбројување секогаш автоматски ќе го достави обидот наместо ученикот, но ако се одјавиле, тогаш оваа поставка контролира што се случува.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'Обидите мора да се достават пред да истече времето, или не се бројат';
$string['overduehandlingautosubmit'] = 'Отворените обиди се доставуваат автоматски';
$string['overduehandlinggraceperiod'] = 'Има грејс период во кој може да се поднесат отворените обиди, но не и да се одговараат прашања за тоа време';
$string['overduemustbesubmittedby'] = 'Овој обид сега е задоцнет. Веќе требаше да биде доставен. Ако сакате овој квиз да биде оценет, мора да го доставите до {$a}. Ако не го доставите до тогаш, нема да се сметаат никакви оценки од овој обид.';
$string['override'] = 'Прецртај';
$string['overridedeletegroupsure'] = 'Дали сте сигурни дека сакате да го избришете пренагласувањето за групата {$a}?';
$string['overridedeleteusersure'] = 'Дали сте сигурни дека сакате да го избришете прецртаното за корисникот {$a}?';
$string['overridegroup'] = 'Прецртај ја групата';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Прецртувања';
$string['overrideuser'] = 'Прецртај корисник';
$string['overrideusereventname'] = '{$a->quiz} - Прецертај';
$string['page-mod-quiz-attempt'] = 'Страница на обидот за квиз';
$string['page-mod-quiz-edit'] = 'Уреди на страницата на квиз';
$string['page-mod-quiz-report'] = 'Било која страницата на извештај од квиз';
$string['page-mod-quiz-review'] = 'Прегледај ја страницата на обид за квиз';
$string['page-mod-quiz-summary'] = 'Страница на обидот за квиз';
$string['page-mod-quiz-view'] = 'Информативна страна за квизот';
$string['page-mod-quiz-x'] = 'Било која страница со модул за квиз';
$string['pageshort'] = 'P';
$string['pagesize'] = 'Големина на страница';
$string['parent'] = 'Родител';
$string['parentcategory'] = 'Категорија на родител';
$string['parsingquestions'] = 'Се анализираат прашања од импорт фајлот.';
$string['partiallycorrect'] = 'Делумно точно';
$string['penalty'] = 'Пенал';
$string['penaltyscheme'] = 'Примени ги пеналите';
$string['penaltyscheme_help'] = 'Ако е овозможено, од крајната оценка се одземаат казнените поени за секој погрешен одговор. Износот на казната е наведен во поставките за прашањето. Оваа поставка се применува само ако е овозможен адаптибилен режим.';
$string['percentcorrect'] = 'Percent correct';
$string['pleaseclose'] = 'Your request has been processed. You can now close this window';
$string['pluginadministration'] = 'Quiz administration';
$string['pluginname'] = 'Quiz';
$string['popup'] = 'Show quiz in a \'secure\' window';
$string['popupblockerwarning'] = 'This section of the test is in secure mode, this means that you need to take the quiz in a secure window. Please turn off your popup blocker. Thank you.';
$string['popupnotice'] = 'Students will see this quiz in a secure window';
$string['preprocesserror'] = 'Error occurred during pre-processing!';
$string['preview'] = 'Преглед';
$string['previewquestion'] = 'Preview question';
$string['previewquiz'] = 'Преглед {$a}';
$string['previewquiznow'] = 'Прегледај го квизот сега';
$string['previous'] = 'Previous state';
$string['privacy:metadata:core_question'] = 'The quiz activity stores question usage information in the core_question subsystem.';
$string['privacy:metadata:quiz'] = 'The quiz activity makes use of quiz reports.';
$string['privacy:metadata:quiz_attempts'] = 'Details about each attempt on a quiz.';
$string['privacy:metadata:quiz_attempts:attempt'] = 'The attempt number.';
$string['privacy:metadata:quiz_attempts:currentpage'] = 'The current page that the user is on.';
$string['privacy:metadata:quiz_attempts:preview'] = 'Whether this is a preview of the quiz.';
$string['privacy:metadata:quiz_attempts:state'] = 'The current state of the attempt.';
$string['privacy:metadata:quiz_attempts:sumgrades'] = 'The sum of grades in the attempt.';
$string['privacy:metadata:quiz_attempts:timecheckstate'] = 'The time that the state was checked.';
$string['privacy:metadata:quiz_attempts:timefinish'] = 'The time that the attempt was completed.';
$string['privacy:metadata:quiz_attempts:timemodified'] = 'The time that the attempt was updated.';
$string['privacy:metadata:quiz_attempts:timemodifiedoffline'] = 'The time that the attempt was updated via an offline update.';
$string['privacy:metadata:quiz_attempts:timestart'] = 'The time that the attempt was started.';
$string['privacy:metadata:quiz_grades'] = 'Details about the overall grade for this quiz.';
$string['privacy:metadata:quiz_grades:grade'] = 'The overall grade for this quiz.';
$string['privacy:metadata:quiz_grades:quiz'] = 'The quiz that was graded.';
$string['privacy:metadata:quiz_grades:timemodified'] = 'The time that the grade was modified.';
$string['privacy:metadata:quiz_grades:userid'] = 'The user who was graded.';
$string['privacy:metadata:quiz_overrides'] = 'Details about overrides for this quiz';
$string['privacy:metadata:quiz_overrides:quiz'] = 'The quiz with override information';
$string['privacy:metadata:quiz_overrides:timeclose'] = 'The new close time for the quiz.';
$string['privacy:metadata:quiz_overrides:timelimit'] = 'The new time limit for the quiz.';
$string['privacy:metadata:quiz_overrides:timeopen'] = 'The new open time for the quiz.';
$string['privacy:metadata:quiz_overrides:userid'] = 'The user being overridden';
$string['privacy:metadata:quizaccess'] = 'The quiz activity makes use of quiz access rules.';
$string['publish'] = 'Publish';
$string['publishedit'] = 'You must have permission in the publishing course to add or edit questions in this category';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'name';
$string['qti'] = 'IMS QTI format';
$string['qtypename'] = 'type, name';
$string['question'] = 'Прашање';
$string['questionbank'] = 'from question bank';
$string['questionbankmanagement'] = 'Question bank management';
$string['questionbehaviour'] = 'Question behaviour';
$string['questioncats'] = 'Категории на прашања';
$string['questiondeleted'] = 'This question has been deleted. Please contact your teacher';
$string['questiondependencyadd'] = 'No restriction on when question {$a->thisq} can be attempted • Click to change';
$string['questiondependencyfree'] = 'No restriction on this question';
$string['questiondependencyremove'] = 'Question {$a->thisq} cannot be attempted until the previous question {$a->previousq} has been completed • Click to change';
$string['questiondependsonprevious'] = 'This question cannot be attempted until the previous question has been completed.';
$string['questioninuse'] = 'The question \'{$a->questionname}\' is currently being used in: <br />{$a->quiznames}<br />The question will not be deleted from these quizzes but only from the category list.';
$string['questionmissing'] = 'Question for this session is missing';
$string['questionname'] = 'Име на прашање';
$string['questionnonav'] = '<span class="accesshide">Question </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Information </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Question {$a} has not been loaded from the database';
$string['questionorder'] = 'Question order';
$string['questionposition'] = 'New position in order for question {$a}';
$string['questions'] = 'Прашања';
$string['questionsetpreview'] = 'Question set preview';
$string['questionsinclhidden'] = 'Questions (including hidden)';
$string['questionsinthisquiz'] = 'Questions in this quiz';
$string['questionsmatchingfilter'] = 'Questions matching this filter: {$a}';
$string['questionsperpage'] = 'Questions per page';
$string['questionsperpageselected'] = 'Questions per page has been set so the paging is currently fixed. As a result, the paging controls have been disabled. You can change this in {$a}.';
$string['questionsperpagex'] = 'Questions per page: {$a}';
$string['questiontext'] = 'Question text';
$string['questiontextisempty'] = '[Empty question text]';
$string['questiontype'] = 'Question type {$a}';
$string['questiontypesetupoptions'] = 'Setup options for question types:';
$string['quiz:addinstance'] = 'Add a new quiz';
$string['quiz:attempt'] = 'Обиди за квизови';
$string['quiz:deleteattempts'] = 'Избриши обид од квиз';
$string['quiz:emailconfirmsubmission'] = 'Get a confirmation message when submitting';
$string['quiz:emailnotifysubmission'] = 'Get a notification message when an attempt is submitted';
$string['quiz:emailwarnoverdue'] = 'Get a notification message when an attempt becomes overdue and needs to be submitted.';
$string['quiz:grade'] = 'Grade quizzes manually';
$string['quiz:ignoretimelimits'] = 'Ignores time limit on quizzes';
$string['quiz:manage'] = 'Manage quizzes';
$string['quiz:manageoverrides'] = 'Manage quiz overrides';
$string['quiz:preview'] = 'Preview quizzes';
$string['quiz:regrade'] = 'Повторно оцени обиди за квиз';
$string['quiz:reviewmyattempts'] = 'Review your own attempts';
$string['quiz:view'] = 'View quiz information';
$string['quiz:viewreports'] = 'View quiz reports';
$string['quizavailable'] = 'The quiz is available until: {$a}';
$string['quizclose'] = 'Затворање на квизот';
$string['quizclosed'] = 'This quiz closed on {$a}';
$string['quizcloses'] = 'Quiz closes';
$string['quizcloseson'] = 'This quiz will close on {$a}.';
$string['quizeventcloses'] = '{$a} closes';
$string['quizeventopens'] = '{$a} opens';
$string['quizisclosed'] = 'This quiz is closed';
$string['quizisclosedwillopen'] = 'Quiz closed (opens {$a})';
$string['quizisopen'] = 'This quiz is open';
$string['quizisopenwillclose'] = 'Quiz open (closes {$a})';
$string['quiznavigation'] = 'Навигација за квиз';
$string['quizopen'] = 'Отварање на квизот';
$string['quizopenclose'] = 'Open and close dates';
$string['quizopenclose_help'] = 'Students can only start their attempt(s) after the open time and they must complete their attempts before the close time.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'This quiz is open.';
$string['quizopenedon'] = 'This quiz opened at {$a}';
$string['quizopens'] = 'Quiz opens';
$string['quizopenwillclose'] = 'This quiz is open, will close on {$a} at';
$string['quizordernotrandom'] = 'Order of quiz not shuffled';
$string['quizorderrandom'] = '* Order of quiz is shuffled';
$string['quizsettings'] = 'Quiz settings';
$string['quiztimer'] = 'Quiz Timer';
$string['quizwillopen'] = 'This quiz will open {$a}';
$string['random'] = 'Random question';
$string['randomcreate'] = 'Create random questions';
$string['randomediting'] = 'Editing a random question';
$string['randomfromcategory'] = 'Random question from category:';
$string['randomfromexistingcategory'] = 'Random question from an existing category';
$string['randomfromunavailabletag'] = '{$a} (unavailable)';
$string['randomnosubcat'] = 'Questions from this category only, not its subcategories.';
$string['randomnumber'] = 'Number of random questions';
$string['randomquestion'] = 'Random question';
$string['randomquestion_help'] = 'A random question is a way of inserting a randomly-chosen question from a specified category or by a specified tag into an activity.';
$string['randomquestiontags'] = 'Ознаки';
$string['randomquestiontags_help'] = 'You can restrict the selection criteria further by specifying some question tags here.

The "random" questions will be selected from the questions that have all these tags.';
$string['randomquestionusinganewcategory'] = 'Random question using a new category';
$string['randomwithsubcat'] = 'Questions from this category and its subcategories.';
$string['readytosend'] = 'You are about to send your whole quiz to be graded.  Are you sure you want to continue?';
$string['reattemptquiz'] = 'Повтори го обидот';
$string['recentlyaddedquestion'] = 'Recently added question!';
$string['recurse'] = 'Include questions from subcategories too';
$string['redoesofthisquestion'] = 'Other questions attempted here: {$a}';
$string['redoquestion'] = 'Try another question like this one';
$string['regrade'] = 'Повторно оцени ги сите обиди';
$string['regradecomplete'] = 'Сите обиди се повторно оценети';
$string['regradecount'] = '{$a->changed} out of {$a->attempt} grades were changed';
$string['regradedisplayexplanation'] = 'Attempts that change during regrading are displayed as hyperlinks to the question review window';
$string['regradenotallowed'] = 'Немате дозвола за повторно да оценувате на овој квиз';
$string['regradingquestion'] = 'Regrading "{$a}".';
$string['regradingquiz'] = 'Regrading quiz "{$a}"';
$string['remove'] = 'Remove';
$string['removeallgroupoverrides'] = 'Delete all group overrides';
$string['removeallquizattempts'] = 'Избриши ги сите обиди за квиз';
$string['removealluseroverrides'] = 'Delete all user overrides';
$string['removeemptypage'] = 'Remove empty page';
$string['removepagebreak'] = 'Remove page break';
$string['removeselected'] = 'Remove selected';
$string['rename'] = 'Rename';
$string['renderingserverconnectfailed'] = 'The server {$a} failed to process an RQP request. Check that the URL is correct.';
$string['reorderquestions'] = 'Reorder questions';
$string['reordertool'] = 'Show the reordering tool';
$string['repaginate'] = 'Repaginate with {$a} questions per page';
$string['repaginatecommand'] = 'Repaginate';
$string['repaginatenow'] = 'Repaginate now';
$string['replace'] = 'Replace';
$string['replacementoptions'] = 'Replacement options';
$string['report'] = 'Извештаи';
$string['reportanalysis'] = 'Item analysis';
$string['reportattemptsfrom'] = 'Обиди од';
$string['reportattemptsthatare'] = 'Обиди што се';
$string['reportdisplayoptions'] = 'Опции за приказ';
$string['reportfullstat'] = 'Детална статистика';
$string['reportmulti_percent'] = 'Multi-percentages';
$string['reportmulti_q_x_student'] = 'Multi-student choices';
$string['reportmulti_resp'] = 'Individual responses';
$string['reportmustselectstate'] = 'You must select at least one state.';
$string['reportnotfound'] = 'Report not known ({$a})';
$string['reportoverview'] = 'Overview';
$string['reportregrade'] = 'Повторно оцени обиди';
$string['reportresponses'] = 'Detailed responses';
$string['reports'] = 'Извештаи';
$string['reportshowonly'] = 'Само прикажи обиди';
$string['reportshowonlyfinished'] = 'Show at most one finished attempt per user ({$a})';
$string['reportsimplestat'] = 'Едноставна статистика';
$string['reportusersall'] = 'Сите корисници што учествувале во квиз';
$string['reportuserswith'] = 'запишани корисници кои имаат обид на квизот';
$string['reportuserswithorwithout'] = 'запишани корисници кои имаат, или немаат обид на квизот';
$string['reportuserswithout'] = 'запишани корисници кои немаат обид на квизот';
$string['reportwhattoinclude'] = 'Што да се вклучи во извештајот';
$string['requirepassword'] = 'Потребна е лозинка';
$string['requirepassword_help'] = 'If a password is specified, a student must enter it in order to attempt the quiz.';
$string['requiresubnet'] = 'Require network address';
$string['requiresubnet_help'] = 'Quiz access may be restricted to particular subnets on the LAN or Internet by specifying a comma-separated list of partial or full IP address numbers. This can be useful for an invigilated (proctored) quiz, to ensure that only people in a certain location can access the quiz.';
$string['response'] = 'Response';
$string['responses'] = 'Responses';
$string['results'] = 'Резултати';
$string['returnattempt'] = 'Врати се на обидот';
$string['reuseifpossible'] = 'reuse previously removed';
$string['reverttodefaults'] = 'Revert to quiz defaults';
$string['review'] = 'Преглед';
$string['reviewafter'] = 'Allow review after quiz is closed';
$string['reviewalways'] = 'Allow review at any time';
$string['reviewattempt'] = 'Прегледај обид';
$string['reviewbefore'] = 'Allow review while quiz is open';
$string['reviewclosed'] = 'After the quiz is closed';
$string['reviewduring'] = 'During the attempt';
$string['reviewimmediately'] = 'Immediately after the attempt';
$string['reviewnever'] = 'Никогаш не дозволувај преглед';
$string['reviewofquestion'] = 'Review of question {$a->question} in {$a->quiz} by {$a->user}';
$string['reviewopen'] = 'Later, while the quiz is still open';
$string['reviewoptions'] = 'Студентите можат да го прегледаат';
$string['reviewoptionsheading'] = 'Опции за преглед';
$string['reviewoptionsheading_help'] = 'These options control what information students can see when they review a quiz attempt or look at the quiz reports.

**During the attempt** settings are only relevant for some behaviours, like \'interactive with multiple tries\', which may display feedback during the attempt.

**Immediately after the attempt** settings apply for the first two minutes after \'Submit all and finish\' is clicked.

**Later, while the quiz is still open** settings apply after this, and before the quiz close date.

**After the quiz is closed** settings apply after the quiz close date has passed. If the quiz does not have a close date, this state is never reached.';
$string['reviewoverallfeedback'] = 'Overall feedback';
$string['reviewoverallfeedback_help'] = 'The feedback given at the end of the attempt, depending on the student\'s total mark.';
$string['reviewresponse'] = 'Review response';
$string['reviewresponsetoq'] = 'Review response (question {$a})';
$string['reviewthisattempt'] = 'Review your responses to this attempt';
$string['rqp'] = 'Remote question';
$string['rqps'] = 'Remote questions';
$string['sameasoverall'] = 'Исто како кај вкупните оценки';
$string['save'] = 'Зачувај';
$string['saveandedit'] = 'Зачувајте ги промените и уредете прашања';
$string['saveattemptfailed'] = 'Failed to save the current quiz attempt.';
$string['savedfromdeletedcourse'] = 'Saved from deleted course "{$a}"';
$string['savegrades'] = 'Зачувај оцени';
$string['savemyanswers'] = 'Зачувај го мојот одговор';
$string['savenosubmit'] = 'Зачувај без да се испрати';
$string['saveoverrideandstay'] = 'Save and enter another override';
$string['savequiz'] = 'Save this whole quiz';
$string['saving'] = 'Saving';
$string['savingnewgradeforquestion'] = 'Saving new grade for question id {$a}.';
$string['savingnewmaximumgrade'] = 'Saving new maximum grade.';
$string['score'] = 'Raw score';
$string['scores'] = 'Scores';
$string['search:activity'] = 'Quiz - activity information';
$string['sectionheadingedit'] = 'Edit heading \'{$a}\\';
$string['sectionheadingremove'] = 'Remove heading \'{$a}\\';
$string['seequestions'] = '(See questions)';
$string['select'] = 'Select';
$string['selectall'] = 'Select all';
$string['selectcategory'] = 'Select category';
$string['selectedattempts'] = 'Selected attempts...';
$string['selectmultipleitems'] = 'Select multiple items';
$string['selectmultipletoolbar'] = 'Select multiple toolbar';
$string['selectnone'] = 'Deselect all';
$string['selectquestiontype'] = '-- Select question type --';
$string['serveradded'] = 'Server added';
$string['serveridentifier'] = 'Identifier';
$string['serverinfo'] = 'Server information';
$string['servers'] = 'Servers';
$string['serverurl'] = 'Server URL';
$string['shortanswer'] = 'Short answer';
$string['show'] = 'Show';
$string['showall'] = 'Прикажи ги сите прашања на една страница';
$string['showblocks'] = 'Прикажи ги блоковите за време на решавање на квизот.';
$string['showblocks_help'] = 'If set to yes then normal blocks will be shown during quiz attempts';
$string['showbreaks'] = 'Show page breaks';
$string['showcategorycontents'] = 'Show category contents {$a->arrow}';
$string['showcorrectanswer'] = 'In feedback, show correct answers?';
$string['showdetailedmarks'] = 'Show mark details';
$string['showeachpage'] = 'Show one page at a time';
$string['showfeedback'] = 'After answering, show feedback?';
$string['showinsecurepopup'] = 'Use a \'secure\' popup window for attempts';
$string['showlargeimage'] = 'Голема слика';
$string['shownoattempts'] = 'Show students with no attempts';
$string['shownoattemptsonly'] = 'Show only students with no attempts';
$string['shownoimage'] = 'Без слика';
$string['showreport'] = 'Прикажи извештај';
$string['showsmallimage'] = 'Мала слика';
$string['showteacherattempts'] = 'Show teacher attempts';
$string['showuserpicture'] = 'Покажи ја сликата на корисникот';
$string['showuserpicture_help'] = 'If enabled, the student\'s name and picture will be shown on-screen during the attempt, and on the review screen, making it easier to check that the student is logged in as themself in an invigilated (proctored) exam.';
$string['shuffle'] = 'Shuffle';
$string['shuffleanswers'] = 'Shuffle answers';
$string['shuffledrandomly'] = 'Shuffled randomly';
$string['shufflequestions'] = 'Shuffle';
$string['shufflequestions_help'] = 'If you turn this on, then every time the quiz is attempted, the order of the questions in this section will be shuffled into a different random order.

This can make it harder for students to share answers, but it also makes it harder for students discuss a particular question with you.';
$string['shufflewithin'] = 'Мешање на прашањата';
$string['shufflewithin_help'] = 'If enabled, the parts making up each question will be randomly shuffled each time a student attempts the quiz, provided the option is also enabled in the question settings. This setting only applies to questions that have multiple parts, such as multiple choice or matching questions.';
$string['singleanswer'] = 'Choose one answer.';
$string['sortage'] = 'Sort by age';
$string['sortalpha'] = 'Sort by name';
$string['sortquestionsbyx'] = 'Sort questions by: {$a}';
$string['sortsubmit'] = 'Sort questions';
$string['sorttypealpha'] = 'Sort by type, name';
$string['specificapathnotonquestion'] = 'The specified file path is not on the specified question';
$string['specificquestionnotonquiz'] = 'Specified question is not on the specified quiz';
$string['startagain'] = 'Start again';
$string['startattempt'] = 'Start attempt';
$string['startedon'] = 'Започнат на';
$string['startnewpreview'] = 'Започни нов преглед';
$string['stateabandoned'] = 'Не е доставен';
$string['statefinished'] = 'Завршен';
$string['statefinisheddetails'] = 'Доставен {$a}';
$string['stateinprogress'] = 'Во тек';
$string['statenotloaded'] = 'The state for question {$a} has not been loaded from the database';
$string['stateoverdue'] = 'Заостанат';
$string['stateoverduedetails'] = 'Мора да го достави {$a}';
$string['status'] = 'Статус';
$string['stoponerror'] = 'Stop on error';
$string['submitallandfinish'] = 'Испрати ги сите и заврши';
$string['subneterror'] = 'Sorry, this quiz has been locked so that it is only accessible from certain locations.  Currently your computer is not one of those allowed to use this quiz.';
$string['subnetnotice'] = 'This quiz has been locked so that it is only accessible from certain locations. Your computer is not on an allowed subnet. As teacher you are allowed to preview anyway.';
$string['subplugintype_quiz'] = 'Report';
$string['subplugintype_quiz_plural'] = 'Извештаи';
$string['subplugintype_quizaccess'] = 'Access rule';
$string['subplugintype_quizaccess_plural'] = 'Access rules';
$string['substitutedby'] = 'will be substituted by';
$string['summaryofattempt'] = 'Резиме на обидот';
$string['summaryofattempts'] = 'Резиме на вашите претходни обиди';
$string['temporaryblocked'] = 'You are temporarily not allowed to re-attempt the quiz.<br /> You will be able to take another attempt on:';
$string['theattempt'] = 'The attempt';
$string['theattempt_help'] = 'Whether the student can review the attempt at all.';
$string['time'] = 'Time';
$string['timecompleted'] = 'Завршен';
$string['timedelay'] = 'You are not allowed to do the quiz since you have not passed the time delay before attempting another quiz';
$string['timeleft'] = 'Time left';
$string['timelimit'] = 'Временско ограничување';
$string['timelimit_help'] = 'If enabled, the time limit is stated on the initial quiz page and a countdown timer is displayed in the quiz navigation block.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Sorry! Quiz time limit exceeded!';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Time is up!';
$string['timetaken'] = 'Потребно време';
$string['timing'] = 'Тајминг';
$string['tofile'] = 'to file';
$string['tolerance'] = 'Tolerance';
$string['toomanyrandom'] = 'The number of random questions required is more than are still available in the category!';
$string['top'] = 'Top';
$string['totalmarksx'] = 'Total of marks: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Total of {$a} questions in category.';
$string['true'] = 'True';
$string['truefalse'] = 'True/false';
$string['type'] = 'Type';
$string['unfinished'] = 'open';
$string['ungraded'] = 'Ungraded';
$string['unit'] = 'Unit';
$string['unknowntype'] = 'Question type not supported at line {$a}. The question will be ignored';
$string['updatequizslotswithrandomxofy'] = 'Updating quiz slots with "random" question data ({$a->done}/{$a->total})';
$string['updatesettings'] = 'Update quiz settings';
$string['updatingatttemptgrades'] = 'Updating attempt grades.';
$string['updatingfinalgrades'] = 'Updating final grades.';
$string['updatingthegradebook'] = 'Ажурирање на дневникот со оцени';
$string['upgradesure'] = '<div>In particular the quiz module will perform an extensive change of the quiz tables and this upgrade has not yet been sufficiently tested. You are very strongly urged to backup your database tables before proceeding.</div>';
$string['upgradingquizattempts'] = 'Upgrading quiz attempts: quiz {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Upgrading very old quiz attempts: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'This category has been preserved and moved to the site level because it is a published category still in use by other courses.';
$string['useroverrides'] = 'User overrides';
$string['useroverridesdeleted'] = 'User overrides deleted';
$string['usersnone'] = 'No students have access to this quiz';
$string['validate'] = 'Validate';
$string['viewallanswers'] = 'View {$a} quiz attempts';
$string['viewallreports'] = 'View reports for {$a} attempts';
$string['viewed'] = 'Viewed';
$string['warningmissingtype'] = '<b>This question is of a type that has not been installed on your Moodle yet.<br />Please alert your Moodle administrator.</b>';
$string['wheregrade'] = 'Where\'s my grade?';
$string['wildcard'] = 'Wild card';
$string['windowclosing'] = 'This window will close shortly.';
$string['withsummary'] = 'со вкупна статистика';
$string['wronguse'] = 'You can not use this page like that';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'You need to enrol in this course before you can attempt this quiz';
$string['yourfinalgradeis'] = 'Вашата финална оценка за овој квиз е {$a}.';
