<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_cbmgrades', language 'mk', version '4.2'.
 *
 * @package     quiz_cbmgrades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accy'] = 'Точност';
$string['cbm_av'] = 'Просечно (max=3)';
$string['cbmgrades_help'] = 'Со Обележувањето засновано на сигурност (CBM), сите точни на C = 1 (ниска сигурност),
ќе се добие Мудл оценка од 100%. Оценките можат да бидат високи дури до 300%, ако секое прашање е точно со Ц = 3
(висока сигурност). Едноставните Мудл оценки со CBM не се лесни за споредување со оценките без ЦБМ,
освен ако не се претворени во ЦБ оценки (подолу).

** Точност** е процентот точност, но не на на сигурност, туку измерено со максималната вредност, доделен на секое прашање.
Ако ученикот успешно разликува повеќе и помалку веродостојни одговори, тоа се одразува во **CB бонусот **,
што е позитивно, доколку вкупните оценки се повисоки во споредба со истите одговори во униформна сигурност.
** ЦБ Точност ** (= Точност + бонус) е најјасно мерење на знаење. ** ЦБ оценката ** е
ЦБ Точноста помножена со максимална оценка доделена на квизот.';
$string['cbmgrades_link'] = 'qbehaviour/deferredcbm/certaintygrade';
$string['cbmgradesfilename'] = 'cbmgrades';
$string['chosenresps'] = 'Покажи резултати врз основа на избрани прашања наместо целиот квиз. &nbsp';
$string['grade'] = 'Moodle оценка';
$string['marks'] = 'Оценка целосно';
$string['pagesize'] = 'Големина на страница';
$string['qdata'] = 'Покажи податоци за секое Q';
$string['qx'] = 'Q{$a}';
$string['responses'] = 'Одговори';
$string['responsex'] = '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br>Q{$a}';
$string['showthe'] = 'Опции:';
