<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'mk', version '4.2'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Додади';
$string['addfile'] = 'Додади...';
$string['addfiletext'] = 'Додади датотека';
$string['arearoot'] = 'Систем';
$string['areauserbackup'] = 'Корисничка резервна копија';
$string['areauserdraft'] = 'Драфт';
$string['areauserpersonal'] = 'Приватни датотеки';
$string['areauserprofile'] = 'Профил';
$string['attachedfiles'] = 'Приложени датотеки';
$string['attachment'] = 'Прилог';
$string['author'] = 'Автор';
$string['automatedbackup'] = 'Авоматска резервна копија';
$string['back'] = 'Назад';
$string['cannotdelete'] = 'Неможе да се избрише оваа датотека';
$string['cannotdownload'] = 'Неможе да се преземе оваа датотека';
$string['cannotdownloaddir'] = 'Неможе да се преземе оваа папка';
$string['choosealink'] = 'Ивзери линк...';
$string['chooselicense'] = 'Избери лиценца';
$string['close'] = 'Затвори';
$string['confirmdeletefile'] = 'Дали сте сигурни дека сакате да ја избришете оваа датотека?';
$string['confirmdeletefilewithhref'] = 'Дали сте сигурни дека сакате да ја избришете оваа датотека? Има врска до оваа датотека {$a}. Доколку продолжите понатаму врската автоматски ќе биде ажурирана за да може да се користи копија од оваа датотека.';
$string['confirmdeletefolder'] = 'Дали сте сигурни дека сакате да ја избришете оваа папка? Сите датотеки и папки во неа ќе бидат избришани.';
$string['confirmdeleteselectedfile'] = 'Дали сте сигурни дека сакате да ја избришете датотеката {$a}?';
$string['continueuninstall'] = 'Продолжи';
$string['continueuninstallanddownload'] = 'Продолжи и преземи';
$string['copying'] = 'Копирање';
$string['coursebackup'] = 'Резервна копија за курс';
$string['create'] = 'Креирај';
$string['createfolder'] = 'Креирај папка';
$string['createfolderfail'] = 'Немуспешнно креирање на папка';
$string['createfoldersuccess'] = 'Успешно креирана папка';
$string['date'] = 'Датум';
$string['datecreated'] = 'Креирана';
$string['detailview'] = 'Погледни детали';
$string['dimensions'] = 'Димензии';
$string['disabled'] = 'Онeвозможено';
$string['displayasdetails'] = 'Прикажи детали за датотеки';
$string['displayasicons'] = 'Прикажи икони';
$string['displayastree'] = 'Прикажи структура';
$string['displaydetails'] = 'Детален преглед на датотеки';
$string['displayicons'] = 'Икони';
$string['displaytree'] = 'Структура';
$string['download'] = 'Преземи';
$string['downloadallfiles'] = 'Преземи ги сите датотеки';
$string['downloadfolder'] = 'Преземи се';
$string['downloadsucc'] = 'Датотеката е успешно преземена';
$string['emptylist'] = 'Празна листа';
$string['enter'] = 'Ентер';
$string['entername'] = 'Внесете име на папката';
$string['enternewname'] = 'Внесете ново име на папката';
$string['error'] = 'Настана непозната грешка!';
$string['fileexistsdialogheader'] = 'Датотеката постои';
$string['filename'] = 'Име на датотека';
$string['filepicker'] = 'Избирич на датотеки';
$string['filesaved'] = 'Датотеката е зачувана';
$string['filesizenull'] = 'Неможе да се одреди големината на датотеката';
$string['folderexists'] = 'Папка со такво име постои, изберете друго име';
$string['foldernotfound'] = 'Папката не е пронајдена';
$string['getfile'] = 'Избери ја оваа датотека';
$string['help'] = 'Помош';
$string['iconview'] = 'Погледни како икони';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['invalidparams'] = 'Невалиден параметар';
$string['isactive'] = 'Активен?';
$string['keyword'] = 'Збор';
$string['lastmodified'] = 'Последна промена';
$string['license'] = 'Лиценца';
$string['linkexternal'] = 'Надворешна врска';
$string['listview'] = 'Погледни како листа';
$string['loading'] = 'Вчитување...';
$string['login'] = 'Најавете се во вашата сметка';
$string['logintoaccount'] = 'Најавете се во вашата {$a} сметка';
$string['logout'] = 'Одјави се';
$string['makefileinternal'] = 'Направи копија од оваа датотека';
$string['makefilelink'] = 'Врска до надворешна датотека';
$string['makefilereference'] = 'Врска до датотека';
$string['manageurl'] = 'Уреди';
$string['moving'] = 'Преместување';
$string['name'] = 'Име';
$string['newfolder'] = 'Нова папка';
$string['newfoldername'] = 'Име на новата папка';
$string['noenter'] = 'Ништо не е внесено';
$string['nofilesattached'] = 'Нема приложено датотеки';
$string['nofilesavailable'] = 'Нема датотеки';
$string['nofilesselected'] = 'Нема избрано датотеки';
$string['nolicenses'] = 'Нема достапни лиценци';
$string['nomorefiles'] = 'Не се дозволени повеќе прилози';
$string['noresult'] = 'Нема резултати од пребарувањето';
$string['off'] = 'Овозможено но сокриено';
$string['on'] = 'Овозможено и видливо';
$string['openpicker'] = 'Изберете датотека...';
$string['operation'] = 'Операција';
$string['original'] = 'Оргинал';
$string['overwrite'] = 'Преклопи';
$string['overwriteall'] = 'Преклопи ги сите';
$string['path'] = 'Патека';
$string['pluginnamehelp'] = 'Доколку го оставите празно, стандардното име ќе биде искористено';
$string['popup'] = 'Кликнете на копчето \'Најави се\' за да најавиш';
$string['preview'] = 'Преглед';
$string['privatefilesof'] = '{$a} приватни датотеки';
$string['referenceslist'] = 'Врски';
$string['refresh'] = 'Освежи';
$string['renameall'] = 'Преименувај ги сите';
$string['renameto'] = 'Преименувај во "{$a}"';
$string['repositories'] = 'Складишта';
$string['save'] = 'Зачувај';
$string['saveas'] = 'Зачувај како';
$string['saved'] = 'Зачувано';
$string['saving'] = 'Зачувување';
$string['search'] = 'Пребарај';
$string['searching'] = 'Пребарај во';
$string['select'] = 'Избери';
$string['settings'] = 'Параметри';
$string['size'] = 'Големина';
$string['submit'] = 'Испрати';
$string['sync'] = 'Синхронизација';
$string['syncfiletimeout'] = 'Истече времето за синхронизација на датотеки';
$string['syncimagetimeout'] = 'Истече времето за синхронизација на слики';
$string['thumbview'] = 'Погледни како икони';
$string['title'] = 'Изберете датотека...';
$string['type'] = 'Вид';
$string['typenotvisible'] = 'Видот не е видлив';
$string['unknownoriginal'] = 'Непознато';
$string['unknownsource'] = 'Непознат извор';
$string['upload'] = 'Прикачи ја оваа датотека';
$string['uploading'] = 'Прикачување...';
$string['uploadsucc'] = 'Датотеката е успешно прикачена';
$string['uselatestfile'] = 'Користи ја последната датотека';
